label chapter_1_start:
    scene blackscreen

    $ name = renpy.input("What's your name? (Default is Mason)")

    $ name = name.strip()

    if name == "":
        $ name = "Mason"

    $ persistent.name = name

    $ renpy.pause(1, hard = True)
    $ persistent.current_chapter = 1
    $ choiceflag1_1_1 = True
    $ choiceflag1_1_2 = True
    $ choiceflag1_1_3 = True
    $ choiceflag1_2_1 = True
    $ choiceflag1_2_2 = True
    $ choiceflag1_2_3 = True
    $ jadecompliment = True
    $ emilycompliment = True
    $ took_advice = 0
    $ jade_party = 0
    $ emilypartysuck = 0
    $ jadepartytalk = 0
    scene title_chapter_1
    with fade

    $ renpy.pause(3.5, hard = True)

    scene 1-1
    with fade

    "It's finally Saturday.  Time to leave."

    mo "Are you absolutely sure you still want to do this?"

    mc "It's a little late for that now, mom."
    scene 1-15
    with fade
    mo "You could get a refund, right?  I mean, its your whole life savings you're spending to try and make this work."

    "We've had this conversation a hundred times over this past month."

    mc "I want to try, at least.  If it goes well I can build a business and make a name for myself."
    scene 1-16
    with dissolve
    mo "What about getting a job thats more... in line with your degree?"

    mc "Mom, hardly anybody gets a job in what they went to school for."

    mo "If you say so... It's just that, after all those years, and all that money we spent on college..."
    mo "A food truck?"
    mo "I didn't really expect anything like that."
    scene 1-17
    with dissolve
    "To be honest, I didn't expect it either."
    "It's not like I'd dreamed of owning a food truck since I was a kid.  Hell, they weren't even that popular back then."
    scene 1-13
    with dissolve
    "I only made that decision when I was in my senior year of college."
    "I still don't even know what made me do it."
    "But if one thing's for sure,"
    scene 1-14
    with dissolve
    "I'm too far in to give up now.  And I have one foot out the door."

    mc "I know you didn't expect it mom... you tell me all the time.  Don't worry though."
    mc "I'll figure things out, I usually do."

label choice1_1:
    scene 1-16_1
    with dissolve
    menu:
        "Uncle Cyrus" if choiceflag1_1_1:
            jump choice1_1_1

        "Sisters" if choiceflag1_1_2:
            jump choice1_1_2

        "Preparations" if choiceflag1_1_3:
            jump choice1_1_3

    jump advice

label choice1_1_1:
    mc "Any word from Uncle Cyrus yet?"

    scene 1-15
    with dissolve
    mo "Not yet, he said he'd let us know when he got here."
    mo "It really is nice that he's doing this for you.  Everything, I mean."
    mo "I hope you can find some way to repay him."

    scene 1-19
    with dissolve
    "She's right, I would've been ecstatic if someone had only driven my food truck into town."
    "Uncle Cyrus isn't just driving me in, though."
    "He's letting me set up outside of his bar.  Rent free."
    "I'm lucky as hell that there's someone well-off and willing to help me in this family."

    scene 1-12
    with dissolve
    mc "I'll repay him somehow, hopefully I'll have some disposable income soon."
    mc "Actually, do you have any idea on what he would want?"

    scene 1-15
    with dissolve
    mo "Well, we haven't exactly talked in a while.  You know that."
    mo "Truth be told, he might have everything he already wants."
    mo "...But it wouldn't hurt to ask him yourself, just in case."

    mc "I'll do that, when I get the chance."

    $ choiceflag1_1_1 = False
    jump choice1_1



label choice1_1_2:
    mc "Have y-"
    scene 1-16
    with dissolve
    mo "You know, you haven't texted your sisters in a while."

    mc "I-"

    mo "A long while."
    scene 1-16_1
    with dissolve
    mc "...I knooow mom, I know.  But I've been so busy getting things ready..."
    mc "and they're busy at college now... and my phone is so old I barely get texts..."
    scene 1-16
    with dissolve
    mo "Well, MY phone gets texts, and in our group chat they say that they forget they even have a brother."

    "My two sisters are both in college, Freshman and Senior year respectively."
    "I haven't had much time to think about them as of late, much less talk to them.  Maybe I'll find time to reconnect later."

    mc "Don't worry, I don't think they could forget me if they tried."
    scene 1-20
    with dissolve
    mo "Believe me, they've tried."

    mc "What'd you say?"

    mo "Hmm?  Nothing, hon.  Just try to make an effort to talk with them once you get settled, will you?"

    mc "I will, mom."

    $ choiceflag1_1_2 = False
    jump choice1_1


label choice1_1_3:
    mc "Do you think I forgot to pack anything?"
    scene 1-21
    with dissolve
    mo "It wouldn't surprise me, but you're not taking much to begin with."
    mo "If you do remember something essential, you know I'm only a few hours out of the city."
    scene 1-6
    with dissolve
    "A few hours is putting it lightly, I almost forgot there's a still a half-day of driving before we make it into Hapland."

    mc "I wouldn't want to make you drive all the way down there just for me."
    mc "Besides, you can send anything to the Carvello's address."

    mo "I suppose that would work..."

    mc "Well, I should have what I need."
    mc "Anything else I can just buy."
    scene 1-18
    with dissolve
    mo "You can't just buy my Famously Soft Homemade Chocolate Chip Cookies... TM."

    mc "Oh, they're trademarked now?"
    scene 1-14
    with dissolve
    mo "Hmph."

    mc "But I wouldn't be opposed to some cookies-by-mail."

    mo "Good."

    $ choiceflag1_1_3 = False
    jump choice1_1


label advice:

    mo "Did you have something to eat for breakfast?"
    scene 1-15
    with dissolve
    mc "I already h-"
    scene 1-9
    with dissolve
    "HONK HONK"

    mc "-ad some cereal, yeah."

    mo "That must be Cyrus."

    mc "Wanna go say hi before we leave?"
    scene 1-16_2
    with dissolve
    mo "..."
    scene 1-20
    with dissolve
    mo "No, I've got to go and get ready for work."

    mc "Alright then, I'm off."
    scene 1-12
    with dissolve
    mo "I'll try to get a day off to come and visit soon."
    mo "In the meantime, answer your phone."

    mc "I know, I know."
    scene 1-21
    with dissolve
    mo "Good luck, be safe."

    mc "Bye, mom."

    scene 1-8
    with fade
    uc "Mornin’, [name]."

    mc "Mornin', Uncle Cyrus."

    scene 1-11
    with dissolve
    uc "Your trailer’s already hitched and ready to go."
    uc "I can show you how later, but its a long drive and we should probably get on our way."

    mc "Sure, thanks for doing this."
    scene 1-7
    with dissolve
    uc "Anytime.  Is that all you're bringing?"
    uc "Throw it in the back, and lets get going."
    scene 1-4
    with dissolve
    $ renpy.pause(2, hard = False)
    scene blackscreen
    with fade
    uc "It’s been a while since I’ve driven on these roads."
    scene 1-25
    with fade
    "Trees become sparse as we get closer to the city."
    "Without shade, sunlight beats against the grass and dirt and the heat distorted image imitates ripples of a lake."
    "A few hours of the same scenery and the sun begins its slow descent afer the noon."
    scene 1-28
    with dissolve
    uc "Can I give you some advice?"
    menu:

        "{color=00FF00}Sure.":
            jump advice_1

        "I'll pass.":
            jump advice_2

label advice_1:
    mc "Sure, I'll take anything I can get right about now."

    uc "Don't forget that you have people in your life that want to help you."
    scene 1-26
    with dissolve
    uc "It can be easy to forget that."

    uc "But I'm sure you didn't need to hear that, I mean I'm setting you up pretty good."
    scene 1-22
    with dissolve
    mc "Thanks, again."
    mc "I really wouldn't be able to do this without your help."
    mc "And I won't forget."

    uc "Good to hear."
    $ took_advice = 1
    jump normalcy

label advice_2:
    mc "Don't take this the wrong way, but I feel like every time I talk with someone recently they give me advice."
    scene 1-27
    with dissolve
    mc "I don't really mind it, but... I want to make my own decisions."
    mc "Whether this works out or not, I want to do it myself."

    uc "Hey, no worries."
    uc "That's why I asked."
    scene 1-23
    with dissolve
    mc "...No offense to you, of course."
    mc "I really wouldn't be able to do this without your help."
    scene 1-28
    with dissolve
    uc "15 years ago I was dying to get some independence, too."
    uc "You'll do fine."
    uc "I'm sure you would've found a way to start your business, even without my help."


label normalcy:
    scene 1-27
    with dissolve
    "Anyways, we're almost there."
    scene blackscreen
    with fade

    "The blocky silhouette of the city gets bigger as we approach."
    "I've visited here a handful of times in my life, and I think it's the sheer amount of life that always intimidates me."
    "And how compact it is."
    scene 1-45
    with fade
    "In my home town, I had to drive 20 minutes to get to the grocery store."
    "Here, people can walk 3 minutes to find whatever they need."
    scene 1-46
    with dissolve
    uc "Alright, this is it."
    uc "Jump out, I'll back in and you get the hitch."
    scene blackscreen
    with fade
##########
#First Day
##########
    $ renpy.pause(2, hard = False)
    scene 1-31
    with fade
    uc "So, how does it feel?"

    mc "Feels good."
    mc "Like it belongs here."

    uc "I like the confidence."

    uc "Did you come up with a name for her yet?"

    menu:

        "Burger Juicy":
            $ foodtruckname = "Burger Juicy"
            jump aftername

        "{color=00FF00}Golden Buns{p}{size=30}Sound betters":
            $ foodtruckname = "Golden Buns"
            jump aftername

        "Meat Wagon":
            $ foodtruckname = "Meat Wagon"
            jump aftername

        "{i}Custom Name{/i}":
            $ foodtruckname = renpy.input("What's the name of your food truck?  (Default is Golden Buns)")

            $ foodtruckname = foodtruckname.strip()

            if foodtruckname == "":
                $ foodtruckname = "Golden Buns"

            jump aftername

label aftername:
    $ persistent.foodtruckname = foodtruckname
    scene 1-36
    with dissolve
    mc "[foodtruckname]."

    uc "[foodtruckname], huh?"
    uc "Thats... certainly a name."

    mc "I'm sure it'll grow on you."

    scene 1-32
    with dissolve
    uc "So, what’s the damages?"

    mc "Huh?"

    uc "After you bought all that food to get you started, what’d you end up spending on everything?"

    "I’ve tried not to think about it, putting it out of mind makes it less intimidating."
    "A brand new food truck and a months supply of food, seems like a crazy amount of money."
    scene 1-38
    with dissolve
    mc "In total?  About..."
    mc "$25,000."

    uc "..."

    mc "....."
    scene 1-36
    with dissolve
    uc "Well that’s not so bad!"
    uc "Hell, I thought you’d spend a lot more than that."

    "It’s probably not that much money to him, but for me that’s at least a year of slaving away to a minimum wage job."

    scene 1-29
    with dissolve
    uc "Hey, don’t look so worried.  The average food truck makes around $300,000 a year."
    uc "I read it online somewhere."

    mc "I mean that’s great, but they probably know a lot more than I do."
    mc "I’m not expecting anywhere close to that, at least for a long while."
    mc "I’ll just go day by day, getting experience and try to build up from there."

    scene 1-31
    with dissolve
    uc "I know you can.  You might even outpace me, selling a lot with only a fraction of the overhead."

    mc "If you think so…"
    scene 1-33
    with dissolve
    uc "Listen, I want you to do great."
    uc "Your food truck, my bar, this can be mutually beneficial."
    uc "Food and booze, it’ll work perfectly."

    mc "I hope so."
    scene 1-35
    with dissolve
    uc "Have you practiced cooking your menu?"

    mc "I did back home, though it’s not that big at the moment."
    mc "Figured I should master the basics, then add more if people want it."

    uc "Makes sense to me."

    mc "Want me to make you something?  That was a long trip."

    scene 1-37
    with dissolve
    uc "I’ll take a raincheck.  I’ve got a friend staying over I need to pick up."

    mc "Sure thing.  Can I call you if I need any help?"

    uc "Of course.  See ya later."

    scene 1-40
    with dissolve
    "Alright, all alone."
    "It’s only 6:30, so I should do an equipment check and then make dinner."
    scene 1-51
    with dissolve
    "Yep, still looks brand new."
    "Right now, this is the cleanest it's ever gonna be."
    "State-of-the-art appliances (They better be, for the money I paid.)"
    "Consisting of..."
    scene 1-43
    with dissolve
    "Two friers that can each hold a few orders of fries."
    scene 1-44
    with dissolve
    "2 and a half foot grill top, perfect for making burgers and toasting buns."
    scene 1-50_4
    with dissolve
    "An oven in case I figure out how to make artizan pizza."
    scene 1-48
    with dissolve
    "Over-sized mini-fridge for drinks and whatever else need be chilled."
    scene 1-50_2
    with dissolve
    "Chest freezer for storing ingredients."
    scene 1-50_1
    with dissolve
    "Small but serviceable sanitation station."
    scene 1-50_3
    with dissolve
    "And lastly, the main counter.  I can store any new equipment I get underneath with plenty of room to spare."
    "It’s funny, when Cyrus walked up to the counter here he almost seemed shorter than me."
    "“People in front of food truck are smaller than they appear.”"
    "..."
    "I'm getting delerious from not eating all day."
    scene 1-63_3
    with dissolve
    $ renpy.pause(1, hard = False)
    scene blackscreen
    with fade
    $ renpy.pause(1, hard = False)
    scene 1-68
    with fade
    "The city melts into orange and the sun sinks into the horizon."
    scene 1-69
    with dissolve
    "At least, I assume it does.  Can’t see very far ahead when there’s tall buildings all around."
    "They're not skyscrapers by any means, but tall enough that I have to crane my neck to find any sky."
    scene 1-53
    with dissolve
    "The trees back home never got this high."
    "We would climb to the top and wrap our legs tight around the trunk to keep from falling."
    "Dense woods dotted with our neighbors houses stretched farther than we could picture."
    scene 1-52
    with dissolve
    "Everything was beneath us then."
    "I almost miss it."
    scene 1-54
    with dissolve
    "..."
    "Nothing more I can do today."
    scene 1-56
    with fade
    "I kind of assumed I’d have to sleep in here but its still... weird."
    scene 1-59
    with dissolve
    "A cold metal floor probably isn’t the worst thing I’ve slept on, but it sure won’t do me any favors tonight."
    scene 1-60
    with dissolve
    "I’ll have to add getting a cheap apartment onto my list of shit to do."
    "Well, I can look on the bright side."
    scene 1-58
    with dissolve
    "At least my commute to work is gonna be pretty short."
    scene blackscreen
    with fade
#####################
#Elizabeth Food Truck
#####################
    $ renpy.pause(2, hard = False)
    scene 1-42
    with fade
    "Alright.  This is it."
    "Day 1."
    "I’m here, and I’m ready to start."
    "..."
    "Am I actually ready?"
    scene 1-40
    with dissolve
    "I mean, I have the food at least.  I triple checked that."
    "But, how do I even greet people?"
    "How did I not even think of this?"
    scene 1-39
    with dissolve
    "Mornin’ friend, can I grab you some grub?"
    "Yuck."
    "Howdy partner, would ya fancy-"
    "NOPE."
    scene 1-51
    with dissolve
    "Is this what years of living in my mom's basement did to me?"
    "Come on, think.  I've watched tons of shows about this, this is the simplest thing.  All I have to t-"

    scene 1-66
    with dissolve
    qm "Hi, are you open?"

    mc "I am!  Welcome to [foodtruckname], what can I get for you?"

    scene 1-67
    with dissolve
    qm "Could I do a... classic burger with fries please?"

    mc "How would you like your burger done?"

    qm "Uh... pink in the middle please."
    scene 1-64
    with dissolve
    "A simple order, and from someone that looks like she knows her way around food."
    "I couldn’t have asked for a better first customer."

    mc "Sure thing!  That'll be $15."
    mc "Could I get a name for the order?"
    scene 1-66
    with dissolve
    el "Elizabeth."

    mc "Coming right up."

    scene 1-63_3
    with dissolve
    "Alright, don't fuck this up."
    "Watch for the patty sizzling,"
    "get the fries in the oil,"
    "butter and toast the buns,"
    "check for grill marks,"
    "get the condiments and plate ready..."
    "And finally, assemble."
    scene 1-63_1
    with dissolve
    mc "Order for Elizabeth!"
    scene 1-62
    with dissolve
    el "Thank you."

    mc "Enjoy your food!"
    scene 1-356
    with dissolve
    "Holy shit I did it."
    "My first sale."
    "Only $24,985 left to make."
    "And I didn't even sweat that much."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 1-69
    with fade
    "Whew, I'm exhausted."
    scene 1-80
    with dissolve
    "First day down, I should probably close up."
    scene 1-83
    with dissolve
    "Unless she's my last customer?"
    scene 1-82
    with dissolve
    "..."
    "I hope so."
    scene 1-70
    with dissolve
    qm "Hiya!"

    mc "Hi there!  Welcome to [foodtruckname], what can I get for you?"
    scene 1-76
    with dissolve
    qm "Nothing today, actually.  Are you gonna be around this week?"

    mc "I'll probably be in this spot for a while, yeah."
    scene 1-72
    with dissolve
    qm "Okay, great!  I only ask 'cause I want to bring my roommate and get her out of the dorm."
    scene 1-79
    with dissolve
    qm "She likes burgers I think and all she does is study."
    scene 1-71
    with dissolve
    qm "Anyways I gotta go, see you later!"
    scene 1-73
    with dissolve
    qm "Peace!"
    scene 1-73_1
    with dissolve
    mc "Uh, peace."

    scene 1-73_2
    with dissolve
    "That was... strange."
    "I guess I'll take any customers I can get."
    scene 1-55
    with dissolve
    "Setting that aside, today was a pretty good first day."
    "I made a little less than $200, but I think the longer I'm here the more people will come."
    "I feel good.  Hopeful, even."
    scene blackscreen
    with fade
##########################
#Emily And Jade Food Truck
##########################
    $ renpy.pause(2, hard = False)
    scene 1-50_3
    with fade
    "Has it really ben 3 days already?."
    "It feels like I'm getting busier as I go."
    "I even added a new burger to the menu, it's basically the same as the Classic but with a spicy ranch sauce and extra fixings."

    scene 1-114
    with dissolve
    qm "Hi again!"

    mc "So, you came back!"
    scene 1-121
    with dissolve
    qm "I did!  With company."

    mc "I appreciate it.  So what can I get you two?"
    scene 1-115
    with dissolve
    qm "I’ll do the Southwest Burger."

    mc "Sounds good, and for you?"
    scene 1-128
    with dissolve
    qm "I’ll... gethsouthwestoo"

    mc "I'm sorry, what was that?"
    scene 1-119
    with dissolve
    qm "Sorry, don’t mind her.  She gets nervous around cute guys."
    qm "She’ll have a Southwest Burger too."
    scene 1-123
    with dissolve
    mc "I guess I’ll take that as a compliment."
    mc "Any drinks or sides for you today?"

    qm "No, we'll be alright."

    mc "Two Southwest Burgers coming up, can I get a name for the order?"
    scene 1-117
    with dissolve
    e "I’m Emily.  The shy one is Jade."

    mc "Okay, that'll be $15 each."
    mc "And I’ll have that out for y-"
    scene 1-120
    with dissolve
    e "Say, have you been in this spot long?"
    e "I feel like I’ve walked down this street a few times since the beginning of school and I don’t remember you being here."

    mc "No, actually.  I kind of just started out a few days ago."
    scene 1-114
    with dissolve
    e "Oh wow, like when I first came around?  That’s so cool!"
    e "Are you like an entrenpeaneur?  I’d love to do something like that while I’m in school."
    e "I was thinking of streaming or something but the dorm Wifi sucks.  You’re not a student here are you?"
    e "I bet that wouldn’t be easy to do everything at once.  How’s business been?"
    scene 1-121
    with dissolve
    j "Jeez Em, slow down a little…"
    scene 1-47
    with dissolve
    mc "Whew, let's see.  Business is good, I think.  Don't have much to compare to though."
    mc "I graduated at the end of last year, from UCL."
    scene 1-128
    with dissolve
    mc "And I guess I am an entrepreneur."
    mc "Sounds kind of weird, saying it out loud."
    scene 1-122
    with dissolve
    mc "Anyway, I have your burgers ready here, enjoy!"

    e "I’m sure we will."
    scene 1-30
    with dissolve
    e "Actually, one more question, are we allowed to go sit at those tables over there?"

    mc "Of course.  Let me know what you think."
    scene 1-127
    with dissolve
    e "Thanks!"

    scene 1-44
    with dissolve
    "Well, that was a lot to take in."
    "Mostly that girl Emily, I can hardly keep up with people like that."
    "..."
    "I swear girls were never that forward with me back when I was in school."
    scene 1-50_3
    with dissolve
    "Is it being the incredibly prestigious owner of a food truck?"
    "Doubt it."
    "I guess Jade wasn’t very forward, she barely got a few words in."
    "There's something about cute, shy girls though, maybe I should try to make an effort to talk to her too."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 1-119
    with fade
    mc "So, how was it?"

    e "Really good. Jade liked it too."

    mc "Glad to hear it."
    mc "Hope you have a good day."
    scene 1-112
    with dissolve
    e "Actually, we were gonna go to a coffee shop nearby."
    e "You should come with!"
    e "If you don't have to man the food truck, that is."
    scene 1-122
    with dissolve
    "Maybe it is the food truck."
    mc "Well uh..."
    mc "I suppose I could take an early lunch?"

    e "Great!"
    scene blackscreen
    with fade
#######
#Coffee
#######
    $ renpy.pause(2, hard = False)
    scene 1-84_1
    with fade
    e "This is the place."

    mc "The Roasted Bean, huh?"
    scene 1-84_2
    with dissolve
    e "Yep!  There’s a lot of artisan coffee shops like this around campus."

    mc "What makes it artisan?"
    scene 1-84_3
    with dissolve
    e "Hmm..."
    e "Well first, theres the atmosphere of the place,"
    e "And they have special almond milk frothing techniques,"
    e "Plus, they only use ethically sourced coffee beans to avoid supporting slavery via their supply chain!"

    mc "..."
    scene 1-84_4
    with dissolve
    j "...It tastes pretty good, too."

    "Better not tell her where the burger she just ate came from."
    scene 1-86
    with dissolve
    mc "Do you guys come here a lot?"
    scene 1-88
    with dissolve
    e "Not really. I only try to catch Claire while she’s working, buuut she's not here."
    e "She’ll usually get me free coffee."
    scene 1-104
    with dissolve
    e "Otherwise I’ll just go to the Mourning Goat, it’s way closer to our dorm."
    e "You like that one too, right Jade?"
    scene 1-85
    with dissolve
    j "Yeah, I study there sometimes."

    e "We’ll take you there some other time."
    scene 1-97
    with dissolve
    mc "Is it expensive as this place?"
    mc "I still can't believe I payed almost 8 bucks for a coffee."
    scene 1-100
    with dissolve
    e "Not just a coffee, it's an Iced Non-Fat Mocha with Extra Whipped Cream and three shots of Espresso."
    e "And it's worth it.  Promise."
    scene 1-99
    with dissolve
    e "I think she's coming with them now."
    scene 1-95
    with dissolve
    scene 1-92
    with dissolve
    scene 1-94
    with dissolve
    mc "Thank you."
    scene 1-89
    with dissolve
    j "Thank you."
    scene 1-93
    with dissolve
    e "Thanks!"

    scene 1-100_2
    with dissolve
    e "Mmhmm."
    e "{i}Schlurp{/i}"
    e "Good, right?"

    mc "Tastes like a dessert."

    e "I know, right!"
    e "Soooo [name], are you from around here?"
    scene 1-99
    with dissolve
    mc "Not really, I grew up a few hours from here."
    mc "Since I came here, I just live out of the food truck."

    e "Seriously?"
    e "That’s kind of wild."

    j "Yeah..."
    scene 1-100_1
    with dissolve
    e "What’s it like living in there?"

    mc "It sucks, to be honest."
    mc "It’s cold, cramped, and metallic."
    mc "..."
    mc "I guess I try not to think about it too much."
    mc "But, I know it’s only temporary until I find somewhere cheap to live."
    scene 1-101
    with dissolve
    e "I feel ya."
    e "So, have you explored the city at all since you got here?"

    mc "Not really... no."
    mc "This is pretty much the extent of what I’ve done."

    e "Wellll… Jade and I are going out tonight, maybe you’d want to come with?"
    scene 1-100_3
    with dissolve
    j "We are?"

    e "Yeah!  I thought I told you the other day."
    scene 1-98
    with dissolve
    e "Anyways, it’ll be fun.  And it’ll give you an excuse to get to leave the food truck."

    mc "I guess that’d be fine."
    scene 1-100_1
    with dissolve
    e "Yay!"
    e "Just give me your number and I’ll text you our dorm address."
    e "Come by after you’re done working."

    mc "Sounds like a plan."
    scene 1-90
    with dissolve
    e "Shit, what time is it?"

    j "It’s just after 12:30"

    e "Okay, I’m only a little late then."
    e "Wanna head back with me Jade?"
    scene 1-100_4
    with dissolve
    j "Yeah..."

    e "Sorry but, we gotta grab our coffees and run."
    e "Bye [name]!  I’ll text you later!"

    mc "Bye, I guess."

    scene 1-110
    with dissolve
    "..."
    "Why the hell do they want me to come over?"
    "..."
    scene 1-109
    with dissolve
    "I'm probably gonna get robbed."
    "Well, jokes on them.  I'm already broke."
    scene 1-105
    with dissolve
    "But, if she's serious..."
    "Might be worth it, I haven't hung out with someone my age in a long time."
    "Much less any girls."
    scene 1-106
    with dissolve
    "Cute ones, at that."
    "Am I really lonely enough to do this?"
    "..."
    "{i}Yep.{/i}"
    scene blackscreen
    with fade
    "Goddammit, why am I so nervous?"
    scene 1-165
    with fade
    "I should just tell her I'm not feeling good."
    "Or that I have to deal with work stuff.  I'm an entrepeneaur, right?"
    scene 1-169
    with dissolve
    "Excuses always worked before."
    "{i}Or, you could act like a functioning human being and participate in social interactions.{/i}"
    scene 1-163
    with dissolve
    "Honestly, I'd rather not."
    scene 1-164
    with dissolve
    "But, I'm already here."
    scene 1-164_1
    with dissolve
    "{i}Knock Knock{/i}"

    e "Hiii [name], come on in."
    scene 1-131
    with dissolve
    e "Glad you made it."
    e "This is our humble little dorm!  Only costs a thousand bucks a month."

    "This is almost smaller than my food truck."

    mc "It definitely... brings me back."

label dormcompliment:
    scene 1-175
    with dissolve
    menu:
        "Compliment Art" if jadecompliment:
            jump jadecompliment

        "Compliment PC" if emilycompliment:
            jump emilycompliment

    jump emilystrip

label jadecompliment:
    scene 1-166
    with dissolve
    mc "Cool art."
    scene 1-174
    with dissolve
    j "...Thanks, that’s mine."
    j "I uh... draw a little sometimes."
    scene 1-144
    with dissolve
    mc "Is that what you’re going to school for?"

    j "No actually, me and Em are both computer science majors."
    j "Thats how we got paired up as roommates, I think."
    scene 1-171
    with dissolve
    mc "Makes sense.  Come to think of it I didn’t get to ask you guys much earlier today."

    e "We try to keep you on your toes~"
    $ jadecompliment = False
    jump dormcompliment

label emilycompliment:
    scene 1-134
    with dissolve
    mc "Is this your streaming setup?"

    e "Well I’m not a streamer yet, but I wanna be."

    mc "Your build looks incredible,  what graphics card do you have?"
    scene 1-172
    with dissolve
    e "A 4080, do you play video games a lot?"

    mc "I used to, a little.  Not much room in the food truck for gaming nowadays."
    scene 1-139
    with dissolve
    e "Sounds like a boomer excuse."
    e "How old are you anyways?  Didn’t you say you just graduated?"

    mc "Very funny, I’m 22."

    e "Mmmhmm, if you say so."
    $ emilycompliment = False
    jump dormcompliment

label emilystrip:
    scene 1-145
    with dissolve
    e "Y'know as much as I like talking we should start getting ready."
    e "First, I need to change into something nicer."

    j "Emily you should probably..."
    scene 1-150
    with dissolve
    e "It'll be fine, I'll just turn around."
    e "What color dress do you think I should wear, [name]?"
    scene 1-136
    with dissolve
    "Quick thinking, context clues..."
    "Blanket, room, hair, clothes-"
    scene 1-148
    with dissolve
    mc "Uh, pink maybe?"

    e "Good choice!  I’ll just be a minute here…"
    scene 1-152
    with dissolve
    mc "So uh, who’s party are we going to?"

    j "I think… a friend of Emily’s friend?"
    j "I’m not really sure..."

    mc "That sounds... vague.  Is it gonna be safe?"

    j "I-"
    scene 1-158
    with dissolve
    e "It’s at Charlie’s house, Claire’s friend.  You remember Claire, right Jade?"

    j "Kind of..."
    scene 1-157
    with dissolve
    e "She always hangs out with that basketball guy."
    e "Besides, it’ll be fine.  They’re usually pretty low-key, not too many people."
    scene 1-153
    with dissolve
    mc "Well, that's good to hear."

    e "Just give me oooone more second..."
    scene 1-162
    with dissolve
    e "So, whaddya think?"

    mc "...I like it."
    scene 1-159
    with dissolve
    e "Me too."
    e "Okay Jade, I think you'd like this black dress.  Put it on then lets get going."
    scene 1-154
    with dissolve
    j "I um..."
    j "Actually... I don’t think I really want to go."
    scene 1-161
    with dissolve
    e "Come onnn Jade, you said you were gonna go."
    e "This’ll help you unwind.  You said you were super stressed right?"
    scene 1-160
    with dissolve
    e "Just come dance for a little bit, maybe have a drink.  It’ll be good for you."

    j "I really don’t think that’ll help..."
    scene 1-162
    with dissolve
    e "And I don’t think sitting in your here alone again is going to help either."
    e "It’ll be fun, don’t you think she should come with, [name]?"
    scene 1-152
    with dissolve
    menu:

        "{color=00FF00}She should come.":
            $ jade_party = 1
            jump jadecometoparty

        "She should do what she wants to.":
            $ jade_party = 0
            jump jadestayhome

label jadestayhome:

    mc "I mean, I don’t want to force you to go if you’re not comfortable with it."
    scene 1-151
    with dissolve
    j "I... thanks, [name]."

    e "You’re right, I’m sorry Jade."
    e "Next time, we’ll do something you want to do, promise."
    scene 1-153
    with dissolve
    j "Okay."

    e "Alright, down to just us then.  Whadya say, [name], ready to go?"

    mc "Let’s head out."
    scene 1-155
    with dissolve
    e "See ya, Jade."

    j "Bye."

    jump houseexterior

label jadecometoparty:
    mc "I mean, this could be a chance to let loose."
    mc "Worst thing that could happen is you don’t like it and we come back."
    mc "No harm done."
    scene 1-154
    with dissolve
    j "I already don’t like it."
    j "I don’t really do parties, if you couldn’t tell."

    e "Come on Jade, even [name] thinks you should go."
    scene 1-151
    with dissolve
    j "..."
    j "Just… promise me we’ll come back if it doesn’t go well?"

    e "Promise."
    e "Now hurry and get the dress on!"
    scene 1-147
    with dissolve
    j "I... don’t think it’s gonna work."

    e "Whaddya mean?  It'll look great!"

    j "Its... a little loose in the..."
    j "Uh... chest area."

    e "It won't be noticable!"

    j "This isn't a fancy party is it?"

    e "Well, not really."

    j "I’m... just gonna wear my regular clothes, then."
    scene 1-136
    with dissolve
    mc "I'm not exactly black-tie ready either."
    scene 1-159
    with dissolve
    e "Fine, fine.  As long as you’re still coming."
    e "Let's get going, it's getting dark."

label houseexterior:
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 1-177
    with fade
    e "Okay, this is the street."
    if jade_party == 0:
        scene 1-180
        with dissolve
    elif jade_party == 1:
        scene 1-186
        with dissolve
    mc "A couple of these houses we’ve passed, they look kinda similar."
    mc "Are they all University owned?"
    scene 1-185
    with dissolve
    e "Yeah, they’re one of the options you can put down for the housing lottery."
    e "You have to be at least a sophomore to get in one though."
    if jade_party == 0:
        scene 1-181
        with dissolve
    elif jade_party == 1:
        scene 1-189
        with dissolve
    mc "It’s really... big."

    e "Bigger than the dorms, that’s for sure."
    e "Plus, you can have parties without RA’s getting on your ass."
    if jade_party == 1:
        scene 1-188
        with dissolve
        e "Even though Jade thinks our RA is kinda cute."
        mc "Oh?"
        scene 1-187
        with dissolve
        j "No I don't-"
        j "Not really..."
        e "Oh come on, I'm just teasing."
        j "..."
    elif jade_party == 0:
        pass

    scene 1-190_1
    with dissolve
    mc "Alright, it's through here and to the right."
    scene 1-190_2
    with dissolve
    $ renpy.pause(2, hard = False)
    scene 1-192
    with dissolve
    e "Claire!"

    c "Em!  Glad you came!"
    scene 1-190
    with dissolve
    if jade_party == 1:
        e "You remember Jade, right?  And this is [name]."

    elif jade_party == 0:
        e "This is [name]."

    scene 1-191
    with dissolve
    c "Mmm, what class did you find this one in?"

    mc "..."
    scene 1-190
    with dissolve
    e "Relax, she’s just joking.  And we actually met him at his food truck the other day."

    c "A food truck?  Now that’s unexpected."

    e "I know right?"
    scene 1-191
    with dissolve
    c "Hm, your aura is gray."

    mc "Gray?  Is that good?"

    c "Tell ya later."

    mc "It doesn’t sound good..."

    e "So where’s Charlie?  I wanna say hi."
    scene 1-193
    with dissolve
    c "She’s over there, getting Ana drunk with beer pong."

    if jade_party == 1:
        e "I'll be right back you two, hang tight for a second."

        mc "Sure thing."
        mc "Hey Jade, do you know anybody he-"
        "She already walked away."

    elif jade_party == 0:
        e "I'll be right back [name], hang tight for a second."

        mc "Sure thing."

    mc "..."
    "Aaaand I'm alone."
    "Well, this is fun."
    "How the hell do I start a conversation outside of taking someone’s order?"

    scene 1-193_1
    with dissolve
    qm "Finally, some more goddamn testosterone around here!"

    t "Hey man, I’m Travis.  I'm with the girl that likes to dress like a bumble-bee."
    t "Don't tell her I said that."

    mc "Hi, I’m [name]."

    t "[name], strong name."
    t "You don’t have a drink in your hand, [name].  Let’s fix that."
    scene 1-204
    with dissolve
    t "..."
    t "Here, cheap and strong."

    menu:

        "Take a sip":
            scene 1-204_1
            with dissolve
            mc "Whew, you weren't kidding."

            t "No kiddin' around, that's a grown up drink."
            jump return_1_2

        "Don't take a sip":
            mc "I'll try it in a bit,"
            mc "Don't wanna embarass myself before I've met everyone."

            t "I feel."
            jump return_1_2

label return_1_2:
    mc "Could you help me with names?"
    mc "I'm not really sure who's who."

    t "No problema."
    scene 1-197
    with dissolve
    t "Take a peek right in front of us."
    t "But don't stare too long."
    scene 1-201
    with dissolve
    t "You already know Emily."
    scene 1-200
    with dissolve
    t "The one talkin' smack is Charlie."
    t "If she wants you to play, say no."
    t "Unless you like getting drunk and losing."
    scene 1-199
    with dissolve
    t "And the one with the red dress-"
    t "I'd be careful around her."
    scene 1-198
    with dissolve
    mc "Why's that?"

    t "She's a bit of man-eater."

    mc "...Oh."

    t "Can't say I didn't warn ya."
    if jade_party == 1:
        scene 1-217
        with dissolve

    elif jade_party == 0:
        scene 1-225
        with dissolve
    t "On the less scary side of the room-"
    scene 1-212
    with dissolve
    t "The one that looks like a bumblee is Claire."
    t "..."
    t "Don't tell her I said that."
    scene 1-213
    with dissolve
    mc "You guys are dating right?"
    mc "I think Emily told me that earlier."

    t "Kind of.  Sort of."
    t "It's complicated."
    scene 1-211
    with dissolve
    t "Anyways, the girl she's talking to is Mei."
    t "Outdoorsy, health and fitness type."
    scene 1-214
    with dissolve

    if jade_party == 1:
        t "And her, I don't know the redhead."
        scene 1-218
        with dissolve
        t "Emily's roommate, right?"
        t "What's her name?"

        mc "Jade."

        t "Cool."
        t "So yeah, that's the quick and dirty."
    elif jade_party == 0:
        scene 1-221
        with dissolve
        t "Wonder what they're talkin' about..."
        t "Anyways, yeah.  That's the quick and dirty."

    mc "That was a lot, I appreciate it man."
    scene 1-206
    with dissolve
    t "Like I said, no problema."

    mc "So what about you?  What do you like to do?"
    scene 1-210
    with dissolve
    t "I like sports."
    t "Well, one mostly."
    t "Take a guess."

    mc "...Basketball?"
    scene 1-196
    with dissolve
    t "Did the jersey give it away?"

    mc "Just a little."
    mc "Are you on the college team?"
    scene 1-206
    with dissolve
    t "Nah, those guys are douche canoes."
    t "All the college ball players walk around thinking they’re god’s gift to earth."

    mc "They do?"
    if jade_party == 0:
        scene 1-207
        with dissolve
    elif jade_party == 1:
        scene 1-226
        with dissolve
    t "Oh yeah.  Like this one guy on the team, plays center.  Acts like every girl he meets wants to fuck him."
    t "Gonna have a rude awakening after he graduates, that’s for sure."

    mc "So you’re more laid back then?"
    scene 1-208
    with dissolve
    t "Hey man, your words."
    t "I play for fun, ‘cause that’s what it is."
    t "Maybe I just feel weird when people take it too seriously."
    scene 1-205
    with dissolve
    t "When people take anything too seriously, for that matter."
    t "But hey, enough ranting."
    t "I’m talking your ear off, when you should be the one givin’ me advice."

    mc "What do you mean?"
    scene 1-195
    with dissolve
    if jade_party == 1:
        t "Don’t you play humble now, Mr. “I Walked Into This Party With A Cute Lady On Each Arm”."
        t "Well, even if they did both ditch you right away."
        t "So, are you an item with Emily?  Or maybe the cute redhead roommate?"
        t "Jade, right?"
        scene 1-225
        with dissolve
        t "Where’d she go anyway?"
        t "Huh... I thought she was just over there…"

        mc "No, uh... neither I guess."
        scene 1-206
        with dissolve
        t "A damn shame."
        t "Anyways, how’d you meet ‘em?  In class?"

        mc "No, not exactly-"
        mc "I uh... served them at my food truck."

    elif jade_party == 0:
        t "Don’t you play humble now, Mr. “I Walked Into This Party With A Cute Lady On My Arm."
        t "Well, even if she did ditch you right away."
        scene 1-202
        with dissolve
        t "So, are you an item with Emily?"

        mc "No, uh... we sort of just met"
        scene 1-206
        with dissolve
        t "A damn shame."
        t "Anyways, how’d you meet her?  In class?"

        mc "No, not exactly-"
        mc "I uh... served her at my food truck."

    scene 1-208
    with dissolve
    t "{i}Your{/i} food truck?"
    t "No way, you don't actually own one do you?"

    mc "I do."
    scene 1-210
    with dissolve
    t "HEY."
    t "CLAIRE!"
    t "HEY BABE."
    t "THIS GUYS GOT A FOOD TRUCK!"
    scene 1-220
    with dissolve
    t "..."
    scene 1-196
    with dissolve
    t "Yeah, she digs me."
    t "Anyways, listen man, it was great meeting another guy around here-"
    t "But I'm peacin' out for the night, and I got a bit of a walk."

    mc "You don't live here?"
    scene 1-206
    with dissolve
    t "Nah, I live in another co-op a few blocks away."
    t "Hit me up if you come by again some time, maybe we could play ball."

    mc "Sounds good, why not?"
    scene 1-236
    with dissolve
    t "Adios, amigo."

    "I feel less anxious now, so that's something."
    "And I know everyone's names now."
    scene 1-240
    with dissolve
    "The game looks like its winding down, maybe I should check it out."
    scene blackscreen
    with fade
    $ renpy.pause(1, hard = False)
    scene 1-273
    with fade
    mc "Hey, you're Ana, right?"
    scene 1-262
    with dissolve
    a "I am.  And you'reeeee..."

    mc "[name]."

    a "Heyyy cutie whats up?"

    mc "I was talking to Travis before he left."
    scene 1-272
    with dissolve
    a "Ughh, he left?  He can be a jerk sometimes."

    mc "I dunno, he seemed pretty nice t-"
    scene 1-267
    with dissolve
    a"Did you watch me play beer pong?"

    mc "I caught some, yeah-"
    scene 1-264
    with dissolve
    a "Blegh... pong is stupid.  I swear Charlie just practices all goddamn day and has nothing better to do."
    a "Got my ass spanked pretty bad."

    mc "..."
    scene 1-273
    with dissolve
    a "I called it after 7 cups though, when I’m not on a team I like can’t even handle all that."

    mc "How... do you know Charlie?"
    scene 1-271
    with dissolve
    a "You meeeann... besides me living here?"
    a "We were roomates during freshman year, didn’t last too long though."

    mc "Didn’t get along?"
    scene 1-260
    with dissolve
    a "No we were tiiiight, tight you know?  Like this."
    a "I kind of had to move out on short notice.  Long story."
    scene 1-270
    with dissolve
    a "But we’re still, like, roomates.  Just like, not in the same room."
    a "In the same house.  Or whatever you'd call this."
    a "Co-op.  Coop.  Whatever."

    mc "So you live here too?"
    scene 1-266
    with dissolve
    a "Yup."
    a "At least its better than living with my mom."

    mc "I kind of know the feeling."
    scene 1-267
    with dissolve
    a "Trust me, you don’t even WANT to know."

    mc "So what are you in school for?"
    scene 1-228
    with dissolve
    a "Please don’t make me talk about school."
    a "Let’s talk about something more fun.  Like me."

    a "Do you like my dress?"
    scene 1-227
    with dissolve
    menu:

        "{color=00FF00}It’s cute":
            mc "It's cute."

            a "I know."
            a "And you passed."
            scene 1-233
            with dissolve
            a "But I bet you'd like it without me more."
            a "Uh... I mean you'd like me more-"
            scene 1-234
            with dissolve
            a "Without..."
            a "Nevermind."
            jump return_1_3

        "...":
            mc "I uh..."

            a "Hmph."
            scene 1-235
            with dissolve
            a "I bet you'd like it without me more."
            a "Uh... I mean you'd like me more-"
            a "Without..."
            a "Nevermind."

            jump return_1_3

label return_1_3:
    scene 1-267
    with dissolve
    a "Did you say T already left?"

    mc "Travis?"
    mc "Yeah, he left."
    scene 1-270
    with dissolve
    a "And Claire-bear didn't go with him."
    a "What a shame."

    mc "Are they a couple?"
    scene 1-263
    with dissolve
    a "Maybe. Barely."
    a "Who knows?"

    scene 1-259
    with dissolve
    a "Listen it was nice talking to you...uh..."

    mc "[name]?"

    a "-[name].  But I gotta go."
    a "Maybe I'll see ya 'round."

    scene 1-246
    with dissolve
    ch "Hey, Ananana."
    ch "Think you can just walk away after I beat you?"
    scene 1-249
    with dissolve
    a "What did you call me?."
    ch "They say turning your back is a sign of weakness."

    "I'll just... let them handle that."
    scene 1-242
    with fade
    e "Hey, [name]!"

    mc "Emily!  You scared me."
    mc "I was just gonna-"

    e "Come dance with me?"

    mc "...sure."
    scene 1-243
    with dissolve
    "The music is loud and rhythmic."
    "When was the last time I danced?"
    scene 1-253
    with dissolve
    e "Come on, move your feet, like this."
    e "And slide."

    scene 1-248
    with dissolve
    a "Boy hair."
    scene 1-252
    with dissolve
    ch "Cow tits."
    scene 1-255
    with dissolve
    e "Close your eyes, move with the music."
    e "Ow."
    scene 1-254
    with dissolve
    e "And try not to step on my feet."

    mc "Sorry…"
    scene 1-256
    with dissolve
    "I think I'm starting to feel the rythym."
    "Maybe I even managed to do it without looking like an idiot."
    "That would be something."
    scene 1-250
    with dissolve
    a "I'm not gonna say it.  I'm leaving."
    scene 1-251
    with dissolve

    ch "C'mon.  Who's your daddy?"
    a "It's not fun when you WANT me to say it."

    scene 1-244
    with dissolve
    mc "Are they still-"
    e "Yeah, they do that sometimes."
    e "And I know they're distracting-"
    scene 1-257
    with dissolve
    e "But you should watch your hands, mister."

    mc "Sorry!"

    e "..."
    e "Don't be."
    scene 1-243
    with dissolve
    e "You can squeeze me a little."
    e "Actually, as much as I like dancing..."
    e "What would you say to a tour?"
    scene 1-254
    with dissolve
    e "I could show you around..."
    e "We could check out some rooms... just the two of us..."

    if jade_party == 1:
        menu:

            "{color=00FF00}Show me around{p}{size=30}Emily BJ":
                jump emilypartysuck

            "{color=00FF00}Have you seen Jade?{p}{size=30}Jade Talk":
                jump jadepartytalk

    elif jade_party == 0:
        menu:

            "{color=00FF00}Show me around":
                jump emilypartysuck

            "It's getting late":
                jump leavepartyearly

label emilypartysuck:
    mc "Lead the way."
    if jade_party == 1:
        scene 1-327
        with fade
    elif jade_party == 0:
        scene 1-179
        with fade
    e "So, I think that's a cleaning closet there..."
    e "Or maybe Ana's room, I don't really remember."
    e "Then on the second level here are most people's rooms"

    mc "It's a nice place."

    e "That's because of Charlie."
label emilypartysuck_1:
    scene 1-305
    with dissolve
    e "And this is her room."

    mc "..."

    e "Come on, don't be shy."

    mc "Are you sure that's okay?"

    e "She won't mind."
    e "We just need a little... privacy for this part of the tour."

    mc "Oh?"

    e "Take off your pants."
    e "I wanna try something."

    mc "Huh-"

    e "Come on dummy, we don't have all night."

    mc "You're serious?"
    scene 1-296
    with dissolve
    e "If you don't believe me..."

    e "Let me show you~"

    mc "..."
    scene 1-279
    with dissolve
    e "Wow."

    mc "Are you-"
    "Is she?"
    scene 1-301
    with dissolve
    e "I'm just gonna play with it."

    mc "..."

    e "Y'know..."
    scene 1-303
    with dissolve
    e "You were hard before I even pulled your pants down."
    e "I guess that means you like me~"
    scene 1-302
    with dissolve
    "That's one thing it means."

    e "In my anatomy class..."
    e "they said that the most sensitive part is the tip."
    mc "..."
    scene 1-284
    with dissolve
    mc "What kind of anatomy class were you taking?"

    e "I'm serious!"
    e "Does it feel good?"

    mc "Mmhm."
    scene 1-298
    with dissolve
    e "Are you getting even longer?"
    e "..."
    scene 1-282
    with dissolve
    e "*{i}Mwah{/i}*"
    e "Wonder how long you can last."
    "I need to think about math or something-"
    scene 1-285
    with dissolve
    e "What if I lick this part..."
    scene 1-286
    with dissolve

    e "*{i}Lick{/i}*"
    e "*{i}Lick{/i}* *{i}Lick{/i}*"
    scene 1-287
    with dissolve
    e "Hehehe, I like the way it twitches."
    "Shitshitshit-"
    "Integrals reverse polynomials rates-"
    scene 1-288
    with dissolve
    e "I kinda wanna try to put it in my mouth."
    e "Is that okay?"

    mc "Y-yes"
    scene 1-289
    with dissolve
    e "*{i}Omph{/i}*"
    mc "..."
    scene 1-290
    with dissolve
    $ renpy.pause(1, hard = False)
    scene 1-292
    with dissolve
    mc "Hmh-"
    e "*{i}Slurp{/i}*"
    "She's swirling her tongue all around it."
    "And it's so warm..."
    scene 1-300
    with dissolve
    "Fuck, it feels like I'm hitting the back of her throat."
    mc "Keep going-"
    e "Mmmhmm."
    scene 1-294
    with dissolve
    "The way she keeps bobbing her head on my cock-"
    "I'm not gonna last much longer..."
    show emilybjanim
    with dissolve
    ""

    scene 1-292
    with dissolve
    mc "Emily, I think I'm gonna cum-"

    e "{i}Hmp!{/i}"
    scene 1-292
    with release
    $ renpy.pause(1, hard = False)
    scene 1-292
    with release
    mc "..."
    scene 1-281
    with dissolve
    e "Mmmmahhh~"
    mc "Shit, sor-"
    scene 1-281_1
    with dissolve
    e "I swallowed it all!"
    e "Well..."
    scene 1-281_2
    with dissolve
    e "Most of it, anyway."
    e "Was I good?"
    scene 1-281_3
    with dissolve
    "I can barely stand."
    mc "You were amazing."
    mc "Don't have much to compare it to though..."

    e "Neither do I, that was my first time."
    scene 1-281_4
    with dissolve
    e "...And I kinda liked it."

    "First time?  With that technique?"
    mc "Does this- do you..."
    scene 1-281_3
    with dissolve
    e "Hm?"

    mc "...uh, nothing."

    if jade_party == 0:
        e "Anyways, it's getting a little late.  Wanna head back?"

    elif jade_party == 1:
        e "Anyways, it's getting a little late.  Wanna find Jade and head back?"

    mc "Uh, sure.  Sounds good."
    scene 1-281_2
    with dissolve
    mc "You don't think anyone will notice the uh..."

    e "..."
    scene 1-281_3
    with dissolve
    e "It'll be fine, let's sneak out quick."
    $ renpy.end_replay()
    scene blackscreen
    if jade_party == 0:
        mc "You're fine getting back alone?"
        e "Aww, are you worried about me?"
        e "I'll be fine, night [name]!"
        e "Talk to you later!"
        mc "Night, Emily."

    elif jade_party == 1:
        mc "You guys are fine getting back?"
        e "Aww, are you worried about us?"
        e "We'll be fine, night [name]!"
        e "Talk to you later!"
        mc "Night, Emily.  Night Jade."
        j "Night."
    $ persistent.gallery_1 = True
    $ emilypartysuck = 1
    jump cyrusbartalk

label jadepartytalk:
    mc "Well, I was gonna go look for Jade."
    mc "I haven't seen her since we came in, do you know where she is?"

    e "Oh shit, yeah.  I think she went outside."
    e "She's probably mad that I made her come."
    e "..."
    e "Can you talk to her?  See if she's okay?"

    mc "I'll do that."
    mc "Maybe you can show me around some other time."

    e "Mmmhmm."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 1-325
    with fade
    $ renpy.pause(2, hard = False)
    scene 1-326
    with dissolve
    $ renpy.pause(2, hard = False)
    scene 1-317
    with dissolve
    mc "Hey, uh... Everything all right?"

    j "Oh!  Hi... yeah."

    mc "..."

    j "..."
    scene 1-316
    with dissolve
    mc "Mind if I sit with you?"

    j "...okay."
    scene 1-321
    with dissolve
    j "..."

    mc "Feels like I can breathe out here."

    j "...yeah."

    mc "Did you wanna go back to your dorm?  I can go get Em-"
    scene 1-319
    with dissolve
    j "No.  It’s okay, really."
    j "I uh... don’t want to stop her from having fun."
    j "..."
    j "Or you."
    j "I can just wait until you’re both ready."
    scene 1-320
    with dissolve
    mc "I’m not really big into parties in the first place."
    mc "Are you sure you don’t want to leave?"

    j "I mean, I do, but not without Em."

    mc "Sure, how about we give her a little bit of time then go get her."
    mc "Sound good?"
    scene 1-323
    with dissolve
    j "Yeah."
    j "..."

    "Well this isn't awkward at all."
    "Maybe I should try to make small talk?"

label choice1_2:
    scene 1-319
    with dissolve
    menu:
        "Ask how long she's been out here" if choiceflag1_2_1:
            jump choice1_2_1

        "Comment on the weather" if choiceflag1_2_2:
            jump choice1_2_2

        "Comment on the stars" if choiceflag1_2_3:
            jump choice1_2_3

    jump jadetalkcontinue

label choice1_2_1:
    mc "How long have you been sitting out here, anyway?"
    scene 1-322
    with dissolve
    j "I don’t know... maybe 20 minutes or so?"

    $ choiceflag1_2_1 = False
    jump choice1_2


label choice1_2_2:
    mc "It’s a little cold out, huh?"
    scene 1-310
    with dissolve
    j "Glad I’m not wearing a dress."

    $ choiceflag1_2_2 = False
    jump choice1_2


label choice1_2_3:
    mc "The sky’s really clear tonight.  Seems like I can see every star."
    scene 1-309
    with dissolve
    j "You’re right."

    $ choiceflag1_2_3 = False
    jump choice1_2


label jadetalkcontinue:
    mc "..."
    mc "I’m sorry, if it’s not your thing we don’t have to make small talk."

    j "..."
    scene 1-324
    with dissolve
    j "...When I was little, I wanted to study the stars."

    mc "Like astrology?"

    j "Thats... horoscopes.  Y’know... Gemini, Aquarius."

    mc "Oh."
    mc "But you study computer science now, right?"
    scene 1-319
    with dissolve
    j "Yeah."
    j "..."
    j "Can I ask you something?"

    mc "Sure."
    scene 1-307
    with dissolve
    j "Did you always want to run a food truck?"

    mc "Like when I was younger?"
    mc "No, not even close."
    mc "I actually decided on trying it during my last year in college."
    mc "..."
    mc "And I guess now I'm {i}doing{/i} it."
    scene 1-323
    with dissolve
    j "Hm."

    mc "..."
    mc "So, do you like your major?  What do you wanna do when you graduate?"

    j "It’s... alright I guess.  And I don’t really know."
    j "..."
    scene 1-321
    with dissolve
    j "I’m sorry, I’m not very good at talking about myself…"

    mc "Hey, no worries.  You can ask me something, if you want."

    j "If you're okay with it..."

    mc "Doesn’t bother me, shoot."
    scene 1-323
    with dissolve
    j "Did you ever have a hard time in college?"

    mc "I failed and retook a couple of chemistry classes early on, but when I figured out what I wanted to major in, I started pulling A’s and B’s in most classes."

    j "Well... um... what I mean is, did you have a hard time adjusting?"
    j "Like, to being on your own?"
    scene 1-320
    with dissolve
    mc "Oh!  Hm, I guess you could say that, yeah.  When I first moved into the dorms it was weird."
    mc "It was really easy to let certain parts of my life fall to the wayside.  Especially when you’re the only one accountable for yourself."

    j "What certain parts?"

    mc "Being healthy, sociable, making friends."
    scene 1-307
    with dissolve
    j "You didn’t have many friends?"

    mc "Geez, you don’t have to sound so shocked."
    scene 1-324
    with dissolve
    j "No... it’s just that, someone like you... I thought..."

    mc "I’ll take that as a compliment."
    mc "I like to blame college and say that having new classes with new people every semester didn't help with making friends."
    mc "But really, I didn’t even give it a shot."
    scene 1-323
    with dissolve
    j "..."
    j "It's hard, isn't it."
    scene 1-309
    with dissolve
    mc "Yeah."
    mc "..."
    mc "It's getting late."
    mc "We should go get Emily and head back."
    scene 1-321
    with dissolve
    j "Okay."

    scene blackscreen
    with fade
    mc "You guys are fine getting back?"
    e "Aww, are you worried about us?"
    e "We'll be fine, night [name]!"
    e "Talk to you later!"
    mc "Night, Emily.  Night Jade."
    j "Night."

    $ jadepartytalk = 1
    jump cyrusbartalk

label leavepartyearly:
    mc "Well, it's getting kinda late, and I have to work tomorrow..."
    scene 1-256
    with dissolve
    e "I knew you were a workaholic.  I like that about you."
    e "But thats okay!  We'll hang out again soon, right?"

    mc "Sure.  Are you okay with getting back to the dorm by yourself?"
    scene 1-254
    with dissolve
    e "Oh, I'll be fine."
    e "I'll probably spend the night here, sleeping in Claire's bed."
    e "I don't even know if we'll both fit, since it's only a twin-size."
    e "Tossing and turning all over each other, probably won't do much sleeping at all actually..."

    mc "You're funny."
    scene 1-253
    with dissolve
    e "I just wanted to leave you with good thoughts."
    e "See ya later, [name]."

    mc "See ya."

    jump cyrusbartalk

label cyrusbartalk:
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 1-40
    with fade
    $ renpy.pause(1, hard = False)
    scene 1-343
    with fade
    uc "Want a drink?"
    uc "It’s Nakamura 12 year."

    menu:
        "Sure":
            mc "Sure."
            scene 1-343_1
            with dissolve
            mc "{i}gulp{/i}"
            mc "..."
            scene 1-343
            with dissolve
            uc "Good?"

            mc "Strong."

            uc "Damn right."

        "I'll pass":
            mc "I'll pass."

            uc "Your loss."

    scene 1-338
    with dissolve
    uc "So how’s the showers?  Able to get any hot water in here?"

    mc "Oh yeah, the showers feel like a luxury."
    mc "Better than what I had back home, thats for sure."
    mc "But here... this place really is amazing."
    scene 1-346
    with dissolve
    uc "Thanks.  I can’t remember, did you ever come here before you bought the food truck?"

    mc "I think mom brought me when I was younger, maybe a little after it opened."

    uc "Hm, it’s been a while then."
    uc "..."
    scene 1-342
    with dissolve
    uc "Seems like it wasn’t that long ago that I bought the Carvello."
    uc "It wasn’t the Carvello then."
    uc "Just empty office space.  And now look at her."
    uc "How time flies..."

    mc "It’s come a long way."
    scene 1-331
    with dissolve
    uc "I suppose so."
    uc "But that’s not what we’re hear to talk about."
    uc "How’s your first week been?"
    scene 1-335
    with dissolve
    mc "Profits are better than I expected, I’ve made almost $750."
    mc "I still have plenty of food left, too."

    uc "What’s the reaction like?"
    scene 1-328
    with dissolve
    mc "People seem to like it."
    mc "I think I’ve got a few regulars already."
    mc "Some college girls even liked it so much they took me to a party."
    scene 1-333
    with dissolve
    uc "Impressive."
    uc "But, you didn’t tell them how much you’re making, did you?"

    mc "No, I don’t think they asked."
    mc "..."
    mc "Why?"
    scene 1-351
    with dissolve
    uc "Just, be careful."
    uc "Look out for number one, and you’ll be fine."

    mc "Yeah, I’ll do that."
    scene 1-340
    with dissolve
    uc "Good, now get back out there.  The dinner rush’ll be starting."

    mc "See ya."
    scene blackscreen
    with fade
#####################
#Moving In Phone Call
#####################
    $ renpy.pause(2, hard = False)
    scene 1-354
    with fade
    "Not bad for a rush."
    "Maybe even a light stampede."

    ph "*{i}bzzz bzzz{/i}*"
    scene 1-353
    with dissolve
    e "Hey [name]!"

    mc "Hi Emily.  What's up?"

    e "I’ve got something you might be interested in."

    mc "What do you mean?"

    e "Remember Charlie, from the party?"

    mc "Sure, the girl with short hair playing pong."
    scene 1-352
    with dissolve
    qm "DOMINATING pong."

    e "Bingo, I’m putting her on right now."

    mc "Wait, what?"
    mc "..."
    scene 1-356
    with dissolve
    ch "Hey dude, this is Charlie."

    mc "Hi..."

    ch "So uh... Emily kinda told me you didn’t have a place to stay, and we just had a roommate move out."
    ch "Soooo... you still there?"
    scene 1-354
    with dissolve
    mc "Yeah."

    ch "So it wouldn’t be free, rent’s $400 a month with everything included.  You in?"
    scene 1-357
    with dissolve
    "She's offering me a room?"
    "..."
    "I need a place to stay."
    "She has an opening."
    "I’m not really sure what to think…"
    "They seemed like pretty decent people during the party."
    scene 1-355
    with dissolve
    "I’ve been so used to being on my own, even before the food truck."
    "But..."
    "I can’t keep sleeping in here."
    "..."

    ch "If you need some time to think-"
    scene 1-358
    with dissolve
    mc "Let’s do it."

    mc "When can I move in?"

label chapter_1_end:
    scene chapter_transition with fade
    $ persistent.current_chapter = 2
    $ renpy.pause(2, hard = True)
    jump chapter_2_start
