label chapter_5_start:
    $ charliedayoffchoice = True
    $ clairedayoffchoice = True
    $ jadedayoffchoice = True
    $ meidayoffchoice = True
    $ emilydayoffchoice = True
    $ anadayoffchoice = True

    $ dayoffmorning = True
    $ dayoffafternoon1 = False
    $ dayoffafternoon2 = False
    $ dayoffevening = False

    $ meititjob = False
    $ meistorereject = False
    $ charlieboobshow = False
    $ charlietablereject = False

    scene title_chapter_5
    with dissolve
    $ renpy.pause(3.5, hard = True)
    scene 5-1
    with fade
    "It's finally Saturday."
    "My day off."
    "All of my permits were approved, I took out a small business loan to cover the fees, and there's nothing else I have to do."
    "..."
    scene 5-2
    with dissolve
    "I don't think I've ever felt more free."
    "What should I do?"

label dayoffmorning:
    $ dayoffmorning = True
    $ dayoffafternoon1 = False
    $ dayoffafternoon2 = False
    $ dayoffevening = False
    menu:
        "The day's just starting, maybe I should..."

        "{color=00FF00}Find Charlie" if charliedayoffchoice:
            jump charliedayoff

        "Visit Claire" if clairedayoffchoice and claireharemaccept:
            jump clairedayoff

        "Text Jade" if jadedayoffchoice:
            jump jadedayoff

        "Visit Mei" if meidayoffchoice:
            jump meidayoff

        "Take A Nap":
            "I don't really feel like doing anything."
            "Maybe I'll just take a nap..."
            scene blackscreen
            with fade
            $ renpy.pause(2, hard = False)
            scene 5-2
            with fade
            jump dayoffafternoon1

label dayoffafternoon1:
    $ dayoffmorning = False
    $ dayoffafternoon1 = True
    $ dayoffafternoon2 = False
    $ dayoffevening = False
    menu:
        "It's almost noon now, maybe I should..."

        "Find Charlie" if charliedayoffchoice:
            jump charliedayoff

        "Visit Claire" if clairedayoffchoice and claireharemaccept:
            jump clairedayoff

        "Text Jade" if jadedayoffchoice:
            jump jadedayoff

        "{color=00FF00}Visit Mei" if meidayoffchoice:
            jump meidayoff

        "Take A Nap":
            "I don't really feel like doing anything."
            "Maybe I'll just take a nap..."
            scene blackscreen
            with fade
            $ renpy.pause(2, hard = False)
            scene 5-2
            with fade
            jump dayoffafternoon2

label dayoffafternoon2:
    $ dayoffmorning = False
    $ dayoffafternoon1 = False
    $ dayoffafternoon2 = True
    $ dayoffevening = False
    menu:
        "There's still time in the afternoon, maybe I should..."
        "Find Charlie" if charliedayoffchoice:
            jump charliedayoff

        "{color=00FF00}Visit Claire" if clairedayoffchoice and claireharemaccept:
            jump clairedayoff

        "Text Jade" if jadedayoffchoice:
            jump jadedayoff

        "Visit Mei" if meidayoffchoice:
            jump meidayoff

        "Take A Nap":
            "I don't really feel like doing anything."
            "Maybe I'll just take a nap..."
            scene blackscreen
            with fade
            $ renpy.pause(2, hard = False)
            scene 5-2
            with fade
            jump dayoffevening

label dayoffevening:
    $ dayoffmorning = False
    $ dayoffafternoon1 = False
    $ dayoffafternoon2 = False
    $ dayoffevening = True

    menu:
        "There's only a few hours until the party, maybe I should..."
        "{color=00FF00}Ask Emily On A Date" if emilydayoffchoice:
            jump emilydayoff

        "Take A Nap":
            "I don't really feel like doing anything."
            "Maybe I'll just take a nap..."
            scene blackscreen
            with fade
            $ renpy.pause(2, hard = False)
            scene 5-2
            with fade
            "Crap, I hope I didn't sleep for too long."
            "I need to get downstairs."
            scene blackscreen
            with fade
            $ renpy.pause(2, hard = False)
            jump secondparty

########
#CHARLIE
########
label charliedayoff:
    "I should see what Charlie's up to."
    "We haven't talked much since the last time we played video games..."

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-3
    with fade
    if charliefirstkiss:
        "Maybe I shouldn't have kissed her?"
        "It still felt right... hopefully things aren't weird between us."
        "...One way to find out."

    elif charliefirstreject:
        "I almost kissed her, too..."
        "Probably the right call, I have no idea if she even likes me."
        "...That doesn't matter though, right?  She's still my friend."

    "*{i}knock knock{/i}*"
    mc "Charlie?"

    "Must not be here."
    "Maybe downstairs?"
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-8_5
    with dissolve
    mc "Hey, Charlie!"

    ch "Whats up [name]?"
    scene 5-8
    with dissolve
    ch "Not workin' today?"

    mc "Nope, thought I'd take today off."
    mc "You have class?"
    scene 5-7
    with dissolve
    ch "Uhh, sort of, but the professor posts lecture slides online-"
    ch "So I just tell myself I'll read them later."

    mc "..."
    mc "And do you?"
    scene 5-5
    with dissolve
    ch "...Sometimes."

    mc "..."
    scene 5-8_1
    with dissolve
    ch "Don't look at me like that, you're not my mom."

    mc "Alright, alright."
    mc "...Did you wanna hang out or something?"
    scene 5-8_3
    with dissolve
    ch "Sure, why not."
    ch "Actually, you could help me out."

    mc "With studying?"
    scene 5-6
    with dissolve
    ch "Pffft."
    ch "I ordered a table, I'll probably need help getting it built."

    mc "Thats... okay, sure."
    mc "Is it coming today or...?"
    scene 5-3_1
    with dissolve
    ch "It already did, like two hours ago I think."
    ch "I've just been too lazy to bring it in."

    mc "Oh."
    scene 5-8_4
    with dissolve
    ch "Yeah."

    mc "..."
    scene 5-8_2
    with dissolve
    ch "..."

    mc "...Did you wanna go get it?"

    ch "Oh!  Right, yeah."

    scene blackscreen
    with fade
    ch "See?"
    ch "It's not that heavy-"
    ch "Just awkward to carry."

    ch "Let me go get some tools, you can start laying stuff out."
    scene 5-9
    with fade
    "That should be all of the parts..."
    "I'm sure it'll be easy to build, right?"

    scene 5-15
    with dissolve
    ch "Alright, got a hammer and a tape measure."

    mc "I was wondering about that..."
    mc "Aren't nails just for like, houses?"
    scene 5-10
    with dissolve
    ch "Nah, they're used for furniture too."

    mc "Oh... I guess I never knew that."

    ch "Yeah, it's 'cause they're easy to hide."
    scene 5-12
    with dissolve
    ch "I mean... I guess screws work just as well..."
    ch "But I got this one so I could hit stuff with a hammer."

    mc "Makes sense."
    mc "So, what's the game plan?"
    scene 5-13
    with dissolve
    ch "Well, first, we'll just get the boards layed out on top."
    ch "And if we hammer in the first one and make sure it's perfectly aligned-"
    ch "All the rest should lign up perfectly too."
    scene 5-16
    with dissolve
    ch "Sound good?"
    mc "Let's do it."
    scene 5-22
    with fade
    mc "You're pretty good with all of this stuff."

    ch "You're right.  Maybe I should be a carpenter."
    scene 5-18
    with dissolve
    mc "I mean like taking care of the house."
    mc "You've fixed a bunch of stuff since I've lived here."

    ch "Usually you don't {i}want{/i} to be fixing a bunch of stuff-"
    scene 5-19
    with dissolve
    ch "But yeah, I guess I'm just used to it."

    mc "You are?"

    ch "Yea, I did a lot around my parent's house, too."
    scene 5-17
    with dissolve
    ch "Mostly just little fixes to keep stuff from falling apart."

    mc "I don't think I was ever that useful..."
    scene 5-21
    with dissolve
    ch "Probably not.  Hand me another plank?"

    mc "Ouch.  Here."

    scene 5-24
    with dissolve
    mc "So, you got into here through a housing lottery, right?"

    ch "Yup."
    ch "You're lucky you didn't have to."
    scene 5-25
    with dissolve
    mc "...I kind of wondered about that."
    mc "There wasn't a list of people I cut in front of, was there?"

    ch "Nah, not a lot of people lookin' for a place in the middle of the semester."
    scene 5-26
    with dissolve
    ch "Even if there were... you're still better than some rando."

    mc "...Thanks."

    mc "But really, I'm glad you offered it to me.  Everyone here is so nice."
    scene 5-31
    with dissolve
    mc "Well... almost everyone."
    mc "I feel like Ana hates me for some reason..."


    ch "Yeah, she can be like that."
    scene 5-30
    with dissolve
    ch "Probably just mad that Bella left and you took her room."
    ch "Did I ever tell you she was my roommate when we were freshmen?"

    mc "Ana was?  I don't think you told me."
    scene 5-27
    with dissolve
    mc "What was that like?"

    ch "Super chill, actually."
    ch "She'd watch me play games and teach me how to cook stuff."

    mc "No yelling?"
    scene 5-29
    with dissolve
    ch "Nah, not back then."
    ch "Except when she was talking to her mom-"
    ch "That lady was something else."

    mc "What do you mean?"
    scene 5-32
    with dissolve
    ch "Dude, one time-"
    ch "She burst into our room when I was changing, looking for Ana."
    ch "Then she started asking me all these questions about her."
    scene 5-33
    with dissolve
    ch "Like, okay lady, let me put some pants on before you interrogate me."

    mc "That's... really weird."

    ch "Tell me about it."
    ch "I'm ptretty sure she had an extra key to our room, too."
    scene 5-38
    with dissolve
    mc "Is that even allowed?"

    ch "I dunno... probably not."
    ch "But I think she works for the school or somethin', and she's high up so... yeah."

    mc "...Hm."
    scene 5-35
    with dissolve
    ch "Anyways, Ana moved out like halfway through the year, and I had the whole room to myself for a while."
    ch "And now we live together again."
    scene 5-36
    with dissolve
    mc "That's pretty wild."
    scene 5-35
    with dissolve
    ch "I know, right?"
    ch "It's funny how stuff works out."
    ch "Can you hand me the rest of the nails?"

    scene 5-37
    with dissolve
    mc "Sure thing."
    mc "Looks pretty even from this end."

    ch "Same here.  Just a couple more boards, then we'll flip it and do the legs."
    scene 5-39
    with fade
    ch "And hold it juuust like that."
    ch "I promise I won't hit ya."
    scene 5-45
    with dissolve
    mc "One time, when I was little,"
    mc "I hit my thumb with a hammer-"
    scene 5-41
    with dissolve
    ch "On accident?"

    mc "Of course, yeah.  I was pretending to work on something-"
    mc "And I hit it with full power.  ...Full kid power.  Whatever."
    mc "Then later, it swelled up so bad, I swear it looked like a balloon."
    scene 5-42
    with dissolve
    ch "Hahahahaha, really?"

    mc "Don't laugh!  It hurt a ton."
    mc "I still cringe whenever I think about getting it caught in a car door or something."
    scene 5-44
    with dissolve
    ch "Pfffft hahahaha!  I'm sorry, I just- haha-"
    ch "I keep thinking about kid-you just holding up your balloon thumb and floating away."

    mc "You've got a vivid imagination."
    scene 5-43
    with dissolve
    ch "I bet if I hit I could make it swell even bigger."

    mc "..."
    scene 5-40
    with dissolve
    ch "I'm just kidding, come on you're gonna let the leg fall."
    ch "Only a little more to go."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-52
    with fade
    ch "Done... thanks for the help."
    ch "I definitely would've missed something if it was just me."
    scene 5-49
    with dissolve
    mc "Don't mention it."
    mc "I mean, it's not how I pictured I'd be spending my day off, but hey-"
    mc "I don't mind.  It's actually kind of fun."
    scene 5-47
    with dissolve
    ch "Let's just make sure their aren't any nails or anything on the floor."
    ch "Wouldn't want any impalements during the party."

    mc "I almost forgot that that's tonight."

    menu:
        "{color=00FF00}Ask Her About Last Time":
            jump charlieboobshow
        "Leave":
            jump charlietablereject

label charlieboobshow:
    mc "Charlie, one more thing-"
    mc "About last time..."

    ch "Huh?  What last time?"
    scene 5-51
    with dissolve
    mc "When we hung out and played video games..."

    if charliefirstkiss:
        mc "And we kinda kissed..."

        ch "Oh... yeah..."
        ch "No big deal, it was just accident.  I won't sue you."

        mc "...It wasn't an accident."
    elif charliefirstreject:
        ch "Oh, right.  That was cool."
        ch "What about it?"

        mc "I keep thinking..."
        mc "I should've kissed you."

        ch "...Wait, what?"

    ch "Very funny dude, you don't have to mess around."

    mc "I'm serious."
label charlieboobshow1:
    scene 5-58
    with fade
    ch "You're... gettin' kinda close..."

    mc "I like you."

    ch "Okay, now you're really messin' with me."
    scene 5-55
    with dissolve
    ch "Did Claire tell you to-"

    mc "I don't care if you're like the landlord."

    ch "Oh yeah?  Do you care that I can beat you in video games?"
    scene 5-56
    with dissolve
    ch "Or an arm wrestle?  Or beer pong?"

    mc "..."
    mc "You know what, you're right."
    mc "Since you can out-beer pong me, I don't like you anymore."
    scene 5-60
    with dissolve
    ch "Ha!  Knew it."

    mc "Why is it that you're so good at that stuff?  Is it the short hair?"
    scene 5-59
    with dissolve
    ch "You probably think I look like a guy, don't you?"

    mc "I don't know..."
    mc "You might be too cute for a guy."
    scene 5-61
    with fade
    ch "Cute?  Whatever."
    ch "But I {i}do{/i} have boobs."
    scene 5-64
    with dissolve
    mc "Really?"
    mc "Hard to tell under those baggy clothes sometimes."
    scene 5-63
    with dissolve
    ch "..."
    ch "Oh yeah?"
    scene 5-67
    with dissolve
    ch "Then get a load of these puppies."

    mc "..."
    scene 5-71
    with dissolve
    ch "Can't even talk?"
    ch "That's what I thought."
    scene 5-70
    with dissolve
    mc "..."
    mc "You know what?"
    scene 5-72
    with dissolve
    ch "What?"

    mc "...Maybe you {i}are{/i} a girl."

    ch "No duh!"
    scene 5-68
    with dissolve
    mc "Maybe... I should feel them?  Just to be safe."
    ch "..."
    ch "...O-okay."
    scene 5-75
    with fade
    mc "That doesn't hurt?"
    ch "N-no.  Keep going."
    scene 5-74
    with dissolve
    mc "..."
    ch "Mmm..."
    scene 5-78
    with dissolve
    ch "[name]..."
    ch "Wanna kiss me?"
    scene 5-77
    with dissolve
    ch "I..."
    ch "Promise I won't sue you."
    mc "Ha... good to know."
    scene 5-79
    with dissolve
    mc "..."
    scene 5-81
    with dissolve
    ch "...Mmmmmwwmwmwmwah-"
    ch "..."
    scene 5-73
    with dissolve
    mc "..."
    ch "Okay, one more."
    scene 5-81
    with dissolve
    ch "Mmmmmwah-"
    ch "Ahh..."
    scene 5-77
    with dissolve
    ch "...That's kinda fun"
    mc "Agreed."

    ch "To be continued?"
    mc "Hey... you know where my room is."
    scene 5-73
    with dissolve
    ch "Yeah.. pretty hard to miss."

    mc "..."
    mc "Are you gonna get up, or..."

    ch "Right..."
    ch "I should... get set up for the party."

    mc "I'll see you there."
    $ renpy.end_replay()
    $ persistent.gallery_10 = True

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-266
    with fade

    $ charlieboobshow = True
    $ charliedayoffchoice = False
    if dayoffmorning == True:
        jump dayoffafternoon1
    elif dayoffafternoon1 == True:
        jump dayoffafternoon2
    elif dayoffafternoon2 == True:
        jump dayoffevening

label charlietablereject:
    scene 5-46
    with dissolve
    ch "Yeah, dude, be there or be square."

    mc "Same people as before?"
    scene 5-51
    with dissolve
    ch "Yeah, dude, be there or be square."

    ch "I think so, yeah."

    mc "Cool, need me to bring anything?"
    scene 5-50
    with dissolve
    ch "Nope, just bring yourself."

    mc "Can do.  See you then."


    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-266
    with fade

    $ charlietablereject = True
    $ charliedayoffchoice = False
    if dayoffmorning == True:
        jump dayoffafternoon1
    elif dayoffafternoon1 == True:
        jump dayoffafternoon2
    elif dayoffafternoon2 == True:
        jump dayoffevening
#######
#CLAIRE
#######
label clairedayoff:
    "If I remember right, Claire was supposed to be working today."
    "Maybe I should go surprise her?"

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-82
    with fade
    c "[name]!"
    mc "Hi, Claire."
    mc "Busy today?"

    c "Not at all."
    scene 5-89
    with dissolve
    c "What brings you here?  In the mood for something hot?"

    mc "I just thought I'd stop by, say hi."
    mc "I actually took the whole day off."
    scene 5-87
    with dissolve
    c "Mmmm, so, let me get this straight:"
    c "On your day off, you decided to visit me."
    c "Out of all the girls you could be talking to..."
    scene 5-86
    with dissolve
    c "Spending time with, seducing..."
    c "You picked the one who's already on your team."

    mc "..."
    mc "When you put it that way..."
    scene 5-85
    with dissolve
    c "Still, I'm a little flattered."
    c "And we can use the opportunity to discuss strategy."
    c "I've got some ideas for tonight"

    mc "Right, the party."
    mc "...What's it for again?"
    scene 5-102
    with dissolve
    c "It's for having fun and letting loose.  We're almost done with the semester you know."

    mc "Oh yeah, I guess I haven't been on a college schedule for a while."

    c "Yet you still fit in so well."

    mc "...I'll take that as a compliment."
    scene 5-97
    with dissolve
    c "It was."
    c "And speaking of fitting in-"
    c "Tonight, at the party.  This is where our hard work starts to pay off..."
    c "We'll bring Emily in on our little thing."

    mc "I think it's about time."
    mc "Run me through it."
    scene 5-100
    with dissolve
    c "Okay, this is the plan:"
    c "We'll start slow, have a few drinks-"
    c "Make sure everything is relaxed."
    "*{i}bzzzzzz{/i}*"
    scene 5-99
    with dissolve
    c "Then we'll mix and mingle, have some fun."
    c "But then we'll have to make her a little jealous."
    c "She likes you, so if she sees us dancing together-"
    c "That should make her want you more."

    mc "That's how girls think?"
    scene 5-101
    with dissolve
    c "It is, trust me."
    c "After that, I'll try to get her alone."
    c "You should give me some time so I can warm her up a bit."

    c "Then when the time is right-"
    "*{i}bzzzzzz{/i}*"
    scene 5-98
    with dissolve
    c "You'll come in, and together..."
    c "We'll give her the most mind shattering orgasm she's ever had."

    mc "You make it sound so simple."

    c "Obviously, it'll require a lot of improvisation."
    c "But I think we can pull it off."

    mc "Your excitement... I think it's rubbing off on me."
    scene 5-102
    with dissolve
    c "You don't know how long I've wanted this..."

    mc "Don't worry, we'll make it happen.  Together."
    mc "...Even though I might need to think a little about my appro-"
    "*{i}bzzzzzz{/i}*"
    mc "What is that?  Your phone?"
    scene 5-96
    with dissolve
    c "I was hoping you'd notice."
    c "Sometimes, I get bored at work."
    c "And I just can't wait to get home."
    c "So I take matters into my own hands."

    mc "..."
    scene 5-95
    with dissolve
    c "That's a lie, actually.  This is hands-free."

    mc "Like, a remote control vibrator?"
    mc "You just... put it in sometimes?"
    scene 5-94
    with dissolve
    c "Mmmhmm.  It's even better if there's lots of customers."
    c "My favorite thing to do is to test how much I can take-"
    c "Especially when I'm taking orders."
    c "I have to bite my tongue to keep from moaning."

    mc "That's... kind of hot."
    scene 5-92
    with dissolve
    c "I know."

    mc "...I don't really understand you."

    c "You don't?"

    mc "What are you into?"
    mc "Getting caught?  Telling people what to do?"

    scene 5-93
    with dissolve
    c "It changes all the time."
    c "Sometimes, I like to dominate-"
    c "And other times... I like to {i}be{/i} dominated."

    mc "Okay..."
    scene 5-96
    with dissolve
    c "Which reminds me, maybe it's time for you to get a little more practice."

    mc "Building up my stamina?"

    c "No, but you {i}should{/i} jerk off before the party."
    c "It'll help you last longer, and you wouldn't want to disappoint for the first time, right?"
    c "Right now, however, I want you to take control.  Build your confidence."

    mc "And... how do you want me to take control?"
    scene 5-100
    with dissolve
    c "Don't ask."
    c "Tell me what you want me to do, and I'll do it."

    "..."
    scene 5-99
    with dissolve
    c "Don't hesitate.  Command me."

    "I'm definitely not used to this..."
    menu:
        "Make Her Call You Daddy":
            $ clairesexynickname = "daddy"
        "Make Her Call You Sir":
            $ clairesexynickname = "sir"

    $ persistent.clairesexynickname = clairesexynickname
label clairemaledom:
    mc "First thing, you'll answer with me 'Yes, [clairesexynickname]' or 'No, [clairesexynickname]'."
    mc "Understand?"
    scene 5-98
    with dissolve
    c "Yes, [clairesexynickname]."
    mc "Good.  Now, get off of the counter, and turn around."
    scene 5-102_1
    with dissolve
    mc "Unzip your skirt.  Let it fall."
    mc "You're not wearing any panties..."
    scene 5-102_2
    with dissolve
    "Her ass is so round, even though she's so small..."
    mc "Bend over."
    scene 5-104
    with dissolve
    mc "I'm guessing this button turns it up..."

    c "..."
    scene 5-112
    with dissolve
    c "Mmmm!"

    mc "Thought so."
    scene 5-107
    with dissolve
    mc "What do you think would happen if someone walked by right now?"
    mc "And saw us through these big glass windows..."

    c "Mmmmm-"
    scene 5-108
    with dissolve
    mc "Do you want to cum?"

    c "Mm-mmhmmm."
    mc "What did I tell you?"
    scene 5-109
    with dissolve
    c "Y-yes, [clairesexynickname]."

    mc "Too bad.  Now you have to be punished."
    scene 5-110
    with dissolve
    c "Please don't turn it off..."

    mc "You like showing yourself in public, don't you."
    mc "Go walk across the street, and come back."

    c "..."
    scene 5-103
    with dissolve
    mc "What are you waiting for?  Now."

    c "..."

    mc "Keep the vibrator in."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-127
    with fade
    "Holy shit..."
    "She's actually doing it!"
    scene 5-128
    with dissolve
    "..."
    "She's not really gonna go through with it, is she?"
    scene 5-129
    with dissolve
    "She'll probably just turn around right away..."
    "..."
    scene 5-124
    with dissolve
    "This girl..."
    "What the hell has gotten into me?"
    scene 5-122
    with dissolve
    "I feel like... I just flipped a switch or something."
    "I never knew I liked stuff like this..."
    scene 5-121
    with dissolve
    "But I think I could get used to it."

    scene blackscreen
    with fade
    c "Was that good, [clairesexynickname]?"
    mc "Very.  I think you've earned your reward."
    scene 5-130
    with fade

    c "Oh fuckk..."
    mc "Don't worry, I won't make you beg."
    scene 5-132
    with dissolve
    mc "I can tell you've been wanting it..."
    mc "You're so fucking wet."
    scene 5-131
    with dissolve
    c "Right there..."
    "Her pussy is pulsating against my finger."
    scene 5-134
    with dissolve
    c "Haa-"
    mc "..."
    scene 5-133
    with dissolve
    c "...Don't stop."
    mc "You're telling me what to do?"
    mc "Get your legs on my shoulders."
    scene 5-153
    with fade
    mc "Does this feel better?"
    mc "I can go even deeper now."
    scene 5-152
    with dissolve
    c "Mmm-Mmmm..."
    mc "Stick your tongue out."
    scene 5-137
    with dissolve
    c "Fuck... yes-"
    c "I-is that good?"
    scene 5-142
    with dissolve
    mc "Perfect."
    mc "I can feel your pussy getting tighter..."
    scene 5-151
    with dissolve
    mc "Do you think you'd get fired if someone walked in on us?"
    mc "If they saw you cumming on my fingers..."
    scene 5-154
    with dissolve
    c "Mmmm.... yess..."
    c "Fuck- I'm gonna cum."
    scene 5-157
    with dissolve
    c "Yes... ahhhh..."
    c "Ahhhhh~"
    scene 5-144
    with dissolve
    c "Haa~"
    c "Oh... my god."

    mc "Now... open your mouth."
    scene 5-147
    with dissolve
    mc "Taste it."
    c "..."
    scene 5-150
    with dissolve
    mc "..."
    mc "Good girl."
    scene 5-146
    with dissolve
    mc "Make sure you get it all."
    c "..."
    scene 5-152
    with dissolve
    mc "Now put your skirt on and make me some coffee."

    c "..."
    c "Yes, [clairesexynickname]."

    $ renpy.end_replay()
    $ persistent.gallery_11 = True

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-263
    with fade

    $ clairedayoffchoice = False
    if dayoffmorning == True:
        jump dayoffafternoon1
    elif dayoffafternoon1 == True:
        jump dayoffafternoon2
    elif dayoffafternoon2 == True:
        jump dayoffevening
#####
#JADE
#####
label jadedayoff:
    "I'll text Jade, and see what she's doing."
    mc "Hey, you doin' anything today?"

    j "Well... I was going to go to the museum."
    j "One of my classes is having us do a paper on an exhibit."
    j "I don't exactly know what I should choose though."

    mc "Do you need any help?"
    mc "I could come with, if you want."

    j "That... would be nice."
    j "I don't know how to get their either..."

    mc "I'll meet you at your dorm, we can walk their together."

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-166
    with fade
    mc "This is it."

    j "Yeah."
    scene 5-160
    with dissolve
    mc "Just as a forewarning- I don't know that much about art."
    mc "Should've probably said that earlier..."

    j "That's okay."
    scene 5-165
    with dissolve
    j "The project is mostly learning about whatever exhibit you choose."
    j "But, there's a small emotional response part too..."

    mc "Is that like, your gut feeling when you first look at it?"
    scene 5-163
    with dissolve
    j "I guess... the rubric is vague."

    mc "Well, I'm sure you'll find something that works."
    scene 5-158
    with dissolve
    j "...I hope so."

    mc "This is your first time here then?"
    scene 5-159
    with dissolve
    j "It is, I've only seen a few pictures of it online."

    mc "So, is there any period of art that you really like?"
    scene 5-161
    with dissolve
    j "That's difficult, there are so many..."
    j "But lately I've been into romanticism."

    mc "Like little cherubs shooting red heart arrows?"
    scene 5-162
    with dissolve
    j "It's more like beautiful, dark, brooding landscapes."

    mc "Oh..."

    j "Yeah, the name is a little misleading..."
    scene 5-164
    with dissolve
    mc "Is there anything here that's... romantic?"

    j "Not really.  Things here look either modern or ancient, there isn't much inbetween."
    scene 5-168_1
    with dissolve
    mc "I like the ancient stuff-"

    mc "The context, how they managed to make pieces from almost nothing."
    mc "But, I don't think I really understand modern art."
    scene 5-168_4
    with dissolve
    j "Well, a lot of genres and styles fall under the 'modern art' label."

    mc "It's not just fruit taped to the wall?"
    scene 5-168_3
    with dissolve
    j "No, it also encompasses things like realism, abstract expressionism, and minimalism."

    mc "..."
    mc "Okay, I {i}really{/i} don't understand modern art now."

    j "..."
    j "Happy to help."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-175
    with fade
    mc "Some of these sculptures probably weigh a ton-"
    mc "Huh, I wonder how they even got them up here..."

    scene 5-170
    with dissolve
    mc "This one could be interesting."

    j "What's it titled?"
    scene 5-176
    with dissolve
    mc "'The Angel's Embrace'."
    mc "It says that it depicts the final moments of a princess."
    scene 5-167
    with dissolve
    mc "Nearing the end of her tragic life, she prayed for salvation-"
    mc "And an angel descended from on high,"
    mc "To grant her the strength needed to face her passing."
    scene 5-171
    with dissolve
    mc "..."
    mc "Seems kind of morbid to me."
    mc "What do you think?"
    scene 5-174
    with dissolve
    j "I-"
    j "I don't know..."
    scene 5-172
    with dissolve
    mc "..."
    mc "You alright?"
    mc "Jade?"
    scene 5-176_1
    with dissolve
    "She ran off, over there..."
    "..."
    "Was it something I said?"

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-177
    with fade
    mc "Jade-"

    j "I'm sorry..."
    j "I shouldn't have asked you to waste your time on me..."
    scene 5-180
    with dissolve
    mc "What are you talking about?"

    j "It was selfish of me-"
    scene 5-178
    with dissolve
    j "A-and you're being so nice..."
    j "Trying to help me-"
    scene 5-179
    with dissolve
    j "And I- and I-"

    j "*{i}crying{/i}*"
    scene 5-186
    with dissolve
    mc "..."

    j "..."
    scene 5-183
    with dissolve
    mc "It's okay."
    mc "It's okay."

    mc "..."
    scene 5-184
    with dissolve
    j "..."
    j "I hate myself."
    scene 5-185
    with dissolve
    mc "..."
    mc "Jade..."

    j "I'm sorry..."
    scene 5-183
    with dissolve
    mc "It's okay. Just take a deep breath."

    j "..."

    mc "..."
    mc "Better?"
    scene 5-182
    with dissolve
    j "I- I think so."

    mc "Let's go sit down for a minute."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-188
    with fade
    j "I'm sorry..."
    j "For dumping that on you."

    mc "Tell me what's wrong."
    scene 5-191
    with dissolve
    j "..."
    j "I don't know what I'm doing with my life."
    j "I don't know how to make friends."
    j "I don't even know what I should choose for this stupid assignment."
    scene 5-193
    with dissolve
    j "I just... don't know."
    j "..."
    j "I don't know how other people do it."
    scene 5-194
    with dissolve
    mc "..."
    mc "Do you want some advice?"

    j "...Yeah."

    mc "Everyone does it differently.  For me-"
    mc "I set my mind on a goal, one thing at a time."
    mc "And then I do it."

    scene 5-189
    with dissolve
    j "You make it sound so easy..."
    j "But... where would I start?  What if I don't have the motivation?"

    mc "Well, first you start with the little things.  Like getting this assignment done."
    scene 5-192
    with dissolve
    mc "After that, you work your way up."
    mc "The motivation... just keeps building on itself, I guess."
    mc "It helps to look back and see everything you've done, the momentum it took to get you to where you are."
    scene 5-188
    with dissolve
    j "So... you're saying I should record my accomplishments?"
    j "Like write them down?"

    mc "Sure, that's a great idea."
    mc "Something I never thought of doing."

    mc "Oh-"
    mc "And don't be afraid to ask for help."
    scene 5-194_1
    with dissolve
    j "...You've helped so much already."
    j "Thank you, [name].  I really mean it."

    mc "No worries."
    mc "That's what friends are for, right?"
    mc "Now let's go get an exhibit picked out, so you'll have something to write down."
    scene 5-194_3
    with dissolve
    j "..."
    j "Maybe I could write down two things today..."

    mc "What do you mean?"
    scene 5-194_2
    with dissolve
    j "Theres... something I've been wanting to say for a while now..."
    j "And I don't know if there'll be a better time..."

    mc "..."

    j "I-"
    scene 5-194_4
    with dissolve
    j "I think I like you."
    j "And y-you don't have to like me back or anything..."
    j "I just wanted to-"

    mc "I like you too, Jade."

    j "..."
    scene 5-194_2
    with dissolve
    j "Oh..."

    mc "..."
    mc "You... seem like you didn't expect that."

    j "N-no- I mean, yeah..."
    j "..."
    scene 5-194_1
    with dissolve
    mc "..."

    j "So... what do we- what do we do now?"

    mc "Whatever comes naturally."
    scene 5-202
    with dissolve
    j "..."
    j "...Can I hold your hand?"

    mc "Of course."
    scene 5-197
    with dissolve
    mc "..."
    "Her hand is so small, and soft."
    scene 5-200
    with dissolve
    "It feels... nice."

    mc "I'm guessing you don't want to do the project on this one, then?"
    scene 5-198
    with dissolve
    j "Right."
    j "Let's keep looking."

    scene 5-209
    with fade
    mc "'Infinitum'.  The endless loop."
    mc "I don't think I'm really getting it..."


    j "I'd say... it represents our lives within time."
    scene 5-205
    with dissolve
    j "The paths bend and curve into one another, leading to familiar intersections in a self-contained system."

    mc "Sounds kind of depressing."

    j "I don't think it is."
    j "The alternative would be parallel lines-"
    scene 5-210
    with dissolve
    j "Endlessly traveling without ever meeting."
    j "...Without ever knowing."

    mc "Maybe you're right... that does sound worse."

    j "..."
    scene 5-208
    with dissolve
    j "There's something about this one..."

    mc "Like what?"

    j "...I don't know."

    j "But I haven't felt like this in a long time."

    mc "..."
    scene 5-204
    with dissolve
    j "This is the one."

    mc "Good choice."
    mc "...Especially since we were running out of exhibits."

    j "*{i}giggle{/i}*"
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-265
    with fade

    $ jadedayoffchoice = False
    if dayoffmorning == True:
        jump dayoffafternoon1
    elif dayoffafternoon1 == True:
        jump dayoffafternoon2
    elif dayoffafternoon2 == True:
        jump dayoffevening
####
#MEI
####
label meidayoff:
    "I should go visit Mei, it's been a while since we've talked."
    "I think she's working right now..."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-214
    with fade

    "This must be it."
    "I've never been to this part of the city-"
    scene 5-219
    with dissolve
    "Even though it's not that far from the food truck."
    "..."
    scene 5-216
    with dissolve
    "Maybe I should explore on my own some time."
    "Right now though, it looks like it's just her here."
    scene 5-212
    with dissolve
    "*{i}ding{/i}*"

    mc "Hi, Mei."
    scene 5-215
    with dissolve
    m "Hey, [name]."
    m "Looking for some new shoes?"

    mc "Well... maybe?"
    scene 5-227
    with dissolve
    mc "Mostly just thought I'd stop by, see if you're busy."

    m "Is that right?"

    mc "Uh... yeah?"
    scene 5-223
    with dissolve
    m "You don't have to worry..."
    m "Claire already told me."

    mc "She... did?"
    scene 5-221
    with dissolve
    m "Mmhmm."

    mc "And what exactly did she tell you?"

    m "She told me you liked me."
    scene 5-225
    with dissolve
    mc "Oh, right-"
    mc "..."
    mc "And that's all she said?"
    scene 5-224
    with dissolve
    m "Was there more?"

    mc "No- I uh... well..."
    mc "I wanted to get to know you better."
    scene 5-222
    with dissolve
    m "I kind of assumed that-"
    m "From the whole 'you liking me and then showing up where I work nonchalantly' thing."

    mc "...I guess it was kind of obvious."
    scene 5-226
    with dissolve
    m "I would've been oblivious if it wasn't for Claire."
    m "She's always trying to play matchmaker."

    mc "Has she... tried to set you up before?"
    scene 5-229
    with dissolve
    m "Is that your way of asking if I'm single?"

    mc "Uh- no...?"
    mc "Maybe?"
    scene 5-232
    with dissolve
    m "Very smooth."
    m "You must be a real player."

    mc "..."
    mc "You're messing with me again."
    scene 5-230
    with dissolve
    m "Well, I wouldn't do it if it wasn't so much fun."
    m "That's your fault, you know."

    mc "You find the weirdest things 'fun'..."
    scene 5-228
    with dissolve
    m "I {i}am{/i} single by the way."

    mc "Oh, yeah.  Cool."
    mc "Me too."
    scene 5-231
    with dissolve
    m "Look at that, something we have in common."
    m "I feel like I don't know much about you, besides what the other girls tell me."

    mc "Uh... only good things, I hope?"

    m "That's subjective."
    scene 5-232
    with dissolve
    m "But I'd still like to find out for myself."
    m "How about... we take turns, and we can ask each other questions."

    mc "Sure, alright."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-232_3
    with fade
    m "I'll go first."
    m "Vanilla or chocolate?"

    menu:
        "Vanilla.":
            mc "Vanilla."
            scene 5-232_8
            with dissolve
            m "That says a lot about you."

            mc "It does?"

            m "It does."
            m "Most people think vanilla represents the safe, boring, and average."
            scene 5-232_4
            with dissolve
            m "But actually, because of the counter culture, vanilla is the dangerous choice."
            m "You're living on the edge."

            mc "Huh... I just like it because I think it tastes better."

            m "Don't worry.  Me too."
        "Chocolate.":
            mc "Chocolate."
            scene 5-232_8
            with dissolve
            m "That says a lot about you."

            mc "It does?"

            m "It does."
            m "Most people pick chocolate because they think they're exciting."
            scene 5-232_4
            with dissolve
            m "But in reality, as opposed to vanilla, chocolate has become the mainstream."
            m "That means you're with the part of the mundane majority."

            mc "Huh... I just like it because I think it tastes better."

            m "Maybe you did..."

    scene 5-232_1
    with dissolve
    mc "...Okay, now I get to ask you one, right?"

    m "Go for it."

    menu:
        "Favorite color?":
            mc "What's your favorite color?"
            scene 5-238
            with dissolve
            m "It's a tie, between blue and yellow."
            m "Maybe it's not obvious enough."

            mc "And if you had to pick just one?"

            m "Hmmm..."
            scene 5-234
            with dissolve
            m "Blue then, if it really came down to it."
            m "The sun couldn't exist without the sky to hold it."
            m "Asking the tough questions today, aren't you [name]."

        "Favorite season?":
            mc "What's your favorite season?"
            scene 5-238
            with dissolve
            m "Easy, spring."
            m "It's when I can finally ditch the long clothes and run outdoors again."
            m "I try not to use treadmills if I have the choice."

            mc "Is it really that different from just running on pavement?"
            scene 5-237
            with dissolve
            m "Spoken like someone who doesn't run- indoors or out."
            m "Natural elevation changes are more challenging,"
            m "And it's an entirely different experience when you actually move your body across a long distance."
            scene 5-239
            with dissolve
            m "There's something freeing about feeling the air rushing by you..."
            mc "I'll take your word for it."

        "Favorite food?":
            mc "What's your favorite food?"
            scene 5-238
            with dissolve
            m "Good question..."
            m "I probably look forward to making vegetarian lasagna the most."
            m "Mushroom, spinach, artichoke..."
            m "Mmmm... you can even make the noodles out of squash."

            mc "Sounds really good, is it healthy?"
            scene 5-235
            with dissolve
            m "It's smothered in three types of cheeses and butter-"
            m "Together, they drowns your tongue in wave after wave of layered flavor."
            m "But it has vegetables... so I'd say it's healthy."

            mc "Makes sense."

    m "Alright, my turn again-"
    scene 5-232_4
    with dissolve
    m "What's your type?"

    menu:
        "Brown hair, atheltic.":
            mc "Brown hair, athletic, cute, maybe a little racially ambigious."

            m "Oddly specific.  But you have good taste."
        "Red hair, shy.":
            mc "Red hair, shy."
            m "Oddly specific.  And I think I might know someone like that..."

        "Black hair, bold.":
            mc "Black hair, bold."
            m "Oddly specific.  And I think I might know someone like that..."

        "Pink hair, outgoing.":
            mc "Pink hair, outgoing."
            m "Oddly specific.  And I think I might know someone like that..."

        "Short hair, tomboy.":
            mc "Short hair, tomboy."
            m "Oddly specific.  And I think I might know someone like that..."


    mc "What about you, do you have a type?"
    scene 5-236
    with dissolve
    m "My type?"
    m "Probably..."
    m "Someone who doesn't steal my questions."

    mc "..."
    scene 5-232_5
    with dissolve
    m "Kidding."
    m "My type is someone who's a little masochistic."
    m "Someone who can take a little pain and use it as motivation."
    scene 5-232_6
    with dissolve
    mc "What does th-"
    scene 5-232_5
    with dissolve
    m "My turn.  Boobs or butt?"

    menu:
        "Boobs":
            mc "Boobs, I guess."
            m "Me too!"
            scene 5-235
            with dissolve
            m "They don't help when I'm running-"
            m "But I love playing with them."
        "Butt":
            mc "Butt, I guess."
            m "Oh, really?"
            scene 5-235
            with dissolve
            m "I like working on my glutes-"
            m "But I've always liked boobs better."

    m "Speaking of which-"
    scene 5-232_7
    with dissolve
    m "I've really been wanting to work out my chest..."
    m "Do you think you could help me?"

    menu:
        "{color=00FF00}Sure":
            mc "...Sure, I think I could."
            m "Then sit up there on the counter."
            scene blackscreen
            with fade
            $ renpy.pause(2, hard = False)
            jump meititjob
        "Pass":
            jump meistorereject

label meititjob:
    scene 5-240
    with fade
    m "I know they're not that big... but this top should help."

    m "...Just let me do all the work."

    mc "...This is a workout I could get behind."
    mc "Or in front of."

    m "Let's stick with the front-"
    scene 5-241
    with dissolve
    m "Although I am pretty flexible..."

    m "Does it feel good?"

    mc "Of course..."

    m "I thought it would."

    mc "Your chest is so warm..."
    scene 5-243
    with dissolve
    m "That's the best part about sex."
    m "Your heart rate goes up, and your whole body gets hot."

    m "You can burn so many calories!"

    "My pre-cum is making it easier to slide between her tits-"
    "And with the friction of the fabric... it feels like heaven."

    mc "Shit... you're good-"
    scene 5-248
    with dissolve
    mc "Ow!  Did you just pinch me?"

    m "Maybe.  Did you just get harder?"

    mc "..."

    "Am I... a pervert?"
    scene 5-242
    with dissolve
    m "Maybe there's a few things you didn't know you liked."

    mc "It still hurt..."

    m "That's okay.  Now, are you going to cum soon?"
    m "Or did you want to expose yourself in public all day?"

    mc "Almost-"
    scene 5-240
    with dissolve
    m "Because we usually get pretty busy soon."

    mc "Shit... just keep sliding it up and down."

    m "Really?  I was thinking about going sideways."
    m "How about I..."
    scene 5-243
    with dissolve
    m "Push it even tighter?"

    mc "Fuck yes-"

    scene 5-245
    with release
    $ renpy.pause(1, hard = False)
    scene 5-247
    with release
    $ renpy.pause(1, hard = False)
    scene 5-250
    with dissolve
    m "Uh..."
    m "Do you always cum this much?"

    mc "...Only with beautiful girls."
    scene 5-249
    with dissolve
    m "Ooh.  Very smooth, player."

    m "You know just what to say..."
    m "Even when your dick is still convulsing."
    $ renpy.end_replay()
    $ persistent.gallery_12 = True
    mc "Ha."
    mc "You should get cleaned up, before-"
    scene 5-250
    with dissolve
    m "I see someone coming- quick, hide under the counter!"

    mc "Shitshit-"
    scene 5-256
    with dissolve
    m "Shhh!"

    mc "..."
    scene 5-254
    with dissolve
    m "Hi, welcome!"
    m "Take a look around, let me know if you need help finding the right size."
    scene 5-251
    with dissolve
    m "..."

    m "What?  Really?"
    scene 5-252
    with dissolve
    m "You think... there's someone hiding under the counter?"
    m "But... but..."
    scene 5-253
    with dissolve
    m "How could you possibly-"

    mc "...You're messing with me, aren't you?"
    scene 5-262
    with dissolve
    m "You should see the look on your face."

    mc "I thought my heart was gonna burst..."
    scene 5-261
    with dissolve
    m "I'm sorry, I just can't help myself."
    m "It's too much fun."
    scene 5-259
    with dissolve
    mc "..."
    mc "You've got weird ways of having fun."
    scene 5-257
    with dissolve
    m "You can't be too mad, at least you got to cum."

    mc "..."
    mc "You know your room is right across from mine, right?"
    scene 5-258
    with dissolve
    mc "I'm gonna have to get you back."

    m "..."
    scene 5-260
    with dissolve
    m "I'll keep that in mind..."
    m "But-"
    scene 5-262
    with dissolve
    m "You should really put your pants on, before someone does show up."
    m "Or would you rather wear girl's gym shorts again?"

    mc "Wait a minute... that wasn't..."
    mc "You didn't {i}plan{/i} that before, did you?"

    m "Hehe.  See you at the party tonight, [name]."

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-264
    with fade

    $ meidayoffchoice = False
    $ meititjob = True
    if dayoffmorning == True:
        jump dayoffafternoon1
    elif dayoffafternoon1 == True:
        jump dayoffafternoon2
    elif dayoffafternoon2 == True:
        jump dayoffevening

label meistorereject:
    mc "I would, but... I should probably get going."
    mc "It's been nice talking though-"
    mc "Very insightful."
    scene 5-232_8
    with dissolve
    m "Likewise."
    m "Are you coming to the party tonight?"

    mc "Definitely.  I'll see you there."

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-264
    with fade

    $ meidayoffchoice = False
    $ meistorereject = True
    if dayoffmorning == True:
        jump dayoffafternoon1
    elif dayoffafternoon1 == True:
        jump dayoffafternoon2
    elif dayoffafternoon2 == True:
        jump dayoffevening

###################
#PART TWO START
###################


######
#EMILY
######
label emilydayoff:
    $ choiceflag5_1_1 = True
    $ choiceflag5_1_2 = True
    $ choiceflag5_1_3 = True
    "I should call Emily, we could go on a date."
    "I just have to be nonchalant about it."

    e "Hey, what's up?"

    mc "Wanna go out tonight?"

    e"..."
    e "Did you forget about the party?"
    e "It's at your place..."

    mc "I was thinking we could get dinner somewhere beforehand."

    e "..."
    e "Really?"

    mc "Really."

    e "..."
    e "It's about time!"
    e "It shouldn't take too long for me to get ready.  Did you have somewhere in mind?"

    mc "My uncle told me about a new restaurant that opened up, it's supposed to be pretty nice."

    e "I'll take your word for it.  Will you meet me here?"

    mc "Of course.  I'm gonna take a quick shower, then I'll be on my way."

    e "See you soon!"

####
#ANA
####
label anadayoff:
    $ anashowerspy = False
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-276_4
    with fade
    "Okay, the plan is to be fast."
    "Shower, in and out, then I meet Em."
    "If I guessed right, I should be right on time."
    scene 5-272_1
    with dissolve
    "Shit."
    "Double shit."
    scene 5-268
    with dissolve
    "Okay, the doors already open."
    "I just have to play this cool."
    "Back away slowly, pretend like I didn't see anything."
    scene 5-267
    with dissolve
    "But... can I leave without making any noise?"

    "Or... maybe I should sit still. "
    scene 5-272
    with dissolve
    "She could be like one of those dinosaurs that only sees movement."
    "..."
    "That has to be one of the dumbest thoughts to have ever crossed my mind."
    scene 5-270
    with dissolve
    "I'll just go in."
    "It's no big deal."
    "We all have to take showers, I just need to-"
    scene 5-273
    with dissolve
    a "What the {i}FUCK{/i} are you doing?"

    mc "Oh!  Ana-"
    mc "I was just... about to take a shower."
    scene 5-274
    with dissolve
    a "Standing in the doorway?"

    mc "I-"
    scene 5-275
    with dissolve
    a "{i}Staring{/i} at me when I'm {i}NAKED{/i}?!"

    mc "Ana, it's not like that."
    mc "I just walked in, and you were there."
    scene 5-276
    with dissolve
    a "..."

    mc "I promise I'm not trying to make you mad, or creep you out, or anything."

    a "Oh yeah?  You're doing a great job."
    scene 5-273
    with dissolve
    mc "I... you're right."
    mc "I'm sorry.  I'll leave."

    a "Hold on- and turn around."
    scene blackscreen
    with fade
    a "..."
    a "Okay, it's fine now."
    scene 5-276_3
    with fade
    a "...You know-"
    a "It's really stupid that we don't have separate showers and bathrooms."

    mc "..."
    mc "I know!  It makes me wonder when this place was built."
    scene 5-276_2
    with dissolve
    a "Almost every campus dorm has them."

    mc "Maybe we should ask Charlie to do some remodeling."
    scene 5-276_1
    with dissolve
    a "Ha.  Maybe."
    a "For now, maybe you could like... knock, or something?  Whenever you come in?"

    mc "Yeah, of course."
    scene 5-276_5
    with dissolve
    a "Good."
    a "Now, I'll only be a few more minutes."

    mc "Right, yeah."

    a "I'll see you at the party later?"

    mc "Yeah!  See you then."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-276_6
    with fade
    "..."
    "That went... better than expected."
    "After I saw her naked too..."
    "Maybe it was because she felt vulnerable?"
    "Who knows.  As long as she stops being angry with me, I'll take it."
    "..."
    "She should be done now... I need to hurry up and get going."

    $ anashowerspy = True

#######################
#EMILY FIRST DATE START
#######################
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-278
    with fade
    mc "I love the way the city looks when the sun sets."

    e "I do too."
    scene 5-277
    with dissolve
    e "...I haven't paid attention to it before."

    mc "The way the light is almost golden..."
    scene 5-279
    with dissolve
    mc "Did I mention you look great?"

    e "Only like three times."
    scene 5-283
    with dissolve
    mc "Well... you do."

    e "You don't {i}haaave{/i} to keep saying it..."
    e "But I don't think I'd get tired of hearing it."

    mc "I think it's the least I can do."
    scene 5-281
    with dissolve
    e "You mean, after making me wait for so long?"

    mc "Exactly."

    e "I almost want to be mad about it."
    e "But I'm really excited.  And a little nervous."
    scene 5-282
    with dissolve
    mc "Really?"

    e "Yeah..."

    mc "I'm the one who should be nervous."
    mc "After all this time I have to make sure it goes well, right?"
    scene 5-280
    with dissolve
    e "Right!"
    e "I trust you, though."

    mc "Glad to hear it."
    scene 5-278_4
    with dissolve
    mc "Alright, I think this is it."

    scene 5-278_2
    with dissolve
    e "Dark, candlelit-"
    scene 5-278_1
    with dissolve
    e "This is kind of romantic."
    scene 5-284
    with dissolve
    mc "I... totally planned that."

    e "I'll totally pretend that you did."
    scene 5-288
    with dissolve
    e "Do you think we should wait to be seated?"
    e "...Or did you have a plan for that too?"
    scene 5-286
    with dissolve
    mc "..."
    mc "I haven't thought that far ahead."
    scene 5-290
    with dissolve
    mc "What about right here?"

    e "I'll follow your lead."

    scene 5-278_6
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-298
    with fade
    e "Do you know what you're going to have?"

    mc "I was thinking about the beaf loaf, what about you?"

    e "Hmmm."
    e "Chicken sounds really good right now."


    mc "I read something that said it's good to get people talking about themselves."
    scene 5-292
    with dissolve
    e "Talk about myself?"
    e "Easy!  What do you wanna know?"

label choice5_1:
    menu:

        "Ask About Streaming" if choiceflag5_1_1:
            jump choice5_1_1

        "Ask About Her Childhood" if choiceflag5_1_2:
            jump choice5_1_2

        "Ask About Dating" if choiceflag5_1_3:
            jump choice5_1_3

    jump emilyfirstdatecontinue

label choice5_1_1:

    mc "I remember you talked about streaming before, do you still do that?"
    scene 5-302
    with dissolve
    e "I do!  Not as much as I'd like to, but it's still fun to stream when I can."
    e "You should watch me some time."

    mc "Sounds like a good time, when do you usually go live?"

    e "Well, I don't really have a set schedule, but it'll usually be late on the weekends or after class."

    mc "Maybe I could watch while I'm working."
    scene 5-303
    with dissolve
    e "You'd be surprised at how much people multitask while having a stream up in the background."

    mc "I bet."

    mc "Speaking of multitasking-"
    mc "Streaming, clubs, school, I seriously don't know how you do it."
    mc "You must be busy every minute of the day."
    scene 5-298
    with dissolve
    e "Not too busy for you."

    mc "I feel special."

    e "You should."
    e "But really, I just like being busy for some reasaon."
    e "Ever since I was little, I always performed better when I had a lot on my plate."

    mc "Maybe you have some wires crossed in your brain."
    scene 5-304
    with dissolve
    e "Maybe everyone else does."

    mc "Ha.  Maybe you're right."
    mc "Don't you ever get tired?"

    e "Duh.  I'm not a robot."
    e "But then when I get tired, I get upset, and think about what else I could be doing."
    e "So in a way, it just motivates me more."

    mc "So... you get motivated by doing nothing?"
    scene 5-299
    with dissolve
    e "I guess so, yeah.  When you put it like that."

    mc "..."
    mc "Maybe you {i}are{/i} a robot."

    e "Hey!"

    mc "A really cute, perpetually busy robot."
    scene 5-292
    with dissolve
    e "Nice save."
    e "What about you, is work still keeping you busy?"

    mc "Always, it seems like."
    mc "Which is good, because that's the whole point."

    e "Have you thought about expanding?"

    mc "I've thought about it a bit-"
    mc "But sometimes it feels like I'm in over my head, with just the truck."
    scene 5-316
    with dissolve
    e "Well, what about hiring someone else?"

    mc "I... haven't really thought about it too much."
    mc "..."
    mc "Want a job?"

    e "Hmmm..."
    e "Maybe during the summer, without classes I'd have a lot more free time."

    mc "Woah- you're serious?"
    scene 5-315_5
    with dissolve
    e "Uhm, yes.  Weren't you?"

    mc "Well, yeah... I just didn't think you'd want to."

    e "Why not?  I'm good at cooking things, I think, and I like talking to customers-"
    e "Plus, I'd get to hang out with you all day."

    mc "..."
    mc "I'd like that."
    mc "You could even do a trial run before then, if you want."

    e "Deal!"
    scene 5-306
    with dissolve
    $ choiceflag5_1_1 = False
    jump choice5_1

label choice5_1_2:
    mc "So, what was your childhood like?"

    e "..."
    scene 5-311
    with dissolve
    e "You're just gonna ask that?"
    e "What if I had a really bad one?"

    mc "Oh... I, uh-."

    e "Dummy.  You're lucky I had a good time growing up."

    mc "Right... should've thought about that a little more."
    mc "Uh... where did you grow up?"

    e "In a smallish town few states away."
    e "It wasn't anything that exciting, just a normal house, a normal family."
    scene 5-310
    with dissolve
    e "We traveled sometimes, too."

    mc "Where to?"

    e "Lots of European and Asian countries."
    e "I have some family that lives over there, so my parents wanted to make sure I met them."

    mc "That sounds really cool."

    e "I'm sure it was, but I was like 5 so I don't remember much."

    mc "Oh... Well, at least you can say you've been there."
    scene 5-308
    with dissolve
    e "Yeah, definitely brag worthy."

    e "Alright, now it's your turn."
    e "Any childhood trauma you want to tell me about?"

    mc "Well, no... not really."
    mc "I guess I had a pretty normal life, too."

    e "Where did you live?"

    mc "We moved a few different times, never out of the state though."
    scene 5-310
    with dissolve
    e "Was it hard on you, moving a lot?"

    mc "It didn't bother me that much, but it was pretty hard on my sisters."

    e "..."
    e "Your {i}WHAT{/i}?"

    mc "My... sisters."

    e "More than one of them?!"

    mc "Did I... never tell you I had sisters?"

    e "No!"

    mc "Oh.  Well..."
    mc "I have two sisters."
    scene 5-309
    with dissolve
    e "I can't believe you sometimes..."

    mc "Sorry."

    e "So, tell me about them!"

    mc "Um, they're both in college.  Same school I went to, actually."
    mc "The older one is three years older than the younger one."
    scene 5-315_1
    with dissolve
    e "That's such a guy response!"
    e "Do they look like you?  What are their personalities like?"

    mc "They kind of look like me, I guess."
    mc "The older one is athletic and laid-back, the younger one is shy and introverted."
    mc "..."
    mc "Just talking about them... reminds me that I don't keep in touch with them like I should."
    scene 5-307
    with dissolve
    e "So call them!"

    mc "Right now?"

    e "No, not right now, in the middle of the restaurant."
    e "Don't worry, I'll remind you later.  I'm sure they'd be happy to hear from you."

    mc "...After they're done chewing me out, that is."

    e "That's just part of having siblings."
    e "Not that I would know, since I don't have any secret brothers or sisters I'm hiding from you."

    mc "That's... good to know."
    scene 5-305
    with dissolve
    e "Of course, if they were secret, would I even tell you about them?"

    mc "..."

    e "Just messing with you, I'm an only child!"

    mc "...I don't know what to believe anymore."

    e "Good, I like keeping you on your toes."
    scene 5-313
    with dissolve
    $ choiceflag5_1_2 = False
    jump choice5_1

label choice5_1_3:
    mc "So..."
    mc "Have you ever done this before?"
    scene 5-314
    with dissolve
    e "Eaten dinner?"

    mc "Well, like..."
    mc "Are you used to-"
    mc "Uh... are you... an experienced dater?"

    e "..."
    e "An {i}experienced{/i} dater?"

    mc "Not like {i}that{/i}, I just mean-"
    mc "I don't have much experience myself."
    scene 5-312
    with dissolve
    e "Oh, really?"

    mc "Pretty obvious when I say stupid things like that..."

    e "Don't worry.  It's kinda cute."

    e "As for my experience?"
    e "I hung out with a few guys in high school-"
    e "I even think a few of them liked me, but I never dated them or anything."

    mc "Didn't feel like it?"

    e "No, it didn't ever feel right.  Then after a while they'd eventually stop talking to me."

    mc "That's kind of rude."
    scene 5-315
    with dissolve
    e "I didn't mind, honestly.  And I always had my friends so it was alright."
    e "That reminds me, at the end of senior year, I had been talking to this guy for a while-"
    e "And I thought he might ask me to prom, right?"

    mc "Sure."

    e "So I got got a dress, some jewelry, everything I would need in advance."
    e "I even tried to look really good for a like week straight at school-"
    e "just in case he asked me during class or something like that."

    mc "I think I can guess-"
    scene 5-315_3
    with dissolve
    e "But he never asked me!"
    e "The day of, he asked some other girl I didn't even know."

    mc "He sounds like a jerk."

    e "Well... it was kind of my fault for assuming."
    e "I probably should of just asked him first."
    e "Anyway, I still went to prom with my friends."

    mc "You still went?"
    scene 5-315_7
    with dissolve
    e "Of course!  I had the dress and hair and everything already planned out!"
    e "So we all went together, and we just danced and hung out in our own little group."
    e "They made me feel a lot better after everything."

    mc "They sound like really good friends."

    e "Yeah.  We were definitely closer back then."

    mc "Don't any of them go to school here?"
    scene 5-315_1
    with dissolve
    e "No.  We all went to different schools."
    e "We still text and stuff, but..."
    e "It's hard, with different schedules and life getting in the way."

    mc "When was the last time you saw them?"

    e "A few months ago, we all met up for the first time after graduating."
    e "We talked about school, our plans after that, we drank a little bit."
    e "It was fun, but at the same time it felt like they were different people-"
    e "Even though they barely changed at all."

    mc "Hmm."
    scene 5-292
    with dissolve
    e "Oooh, I know-"
    e "I should ask them to come here, and then we can all hang out!"
    e "I think you'd like them."

    mc "If you think so, then I trust you."
    mc "You have a good track record of introducing me to people so far."

    e "I do, don't I?"
    e "I'll let you know if and when they come to visit."

    mc "I'll be down for that."

    scene 5-313
    with dissolve
    $ choiceflag5_1_3 = False
    jump choice5_1

label emilyfirstdatecontinue:
    e "Wow... I didn't even notice I ate the whole thing."
    e "It was soooo good."

    mc "I know, right?"
    mc "I'd definitely come back."
    scene 5-298
    with dissolve
    e "We should probably head back to your place-"
    e "Do you remember what time the party was supposed to start?"

    mc "Uhh... soon...ish?"

    e "That's helpful."

    mc "Well, what can I say-"
    mc "It's easy to forget things when I'm with you."

    e "..."

    mc "Hey come on, don't roll your eyes.  That was pretty good."
    scene 5-308
    with dissolve
    e "..."
    e "If I say it was, that'll just encourage you."

    mc "..."

    e "...Fine.  It was pretty good."
    e "Let's head out before you forget where you live next."

    mc "Sounds good."

    scene blackscreen
    with fade
    e "..."
    e "Uhm, hey..."
    e "Do you mind if we sit for a minute?"
    e "Walking in these heels kind of hurts."

    mc "Sure."
    scene 5-316_4
    with fade
    e "..."
    e "I remember, Jade and I-"
    e "We walked so much on the day we met you."

    mc "..."
    mc "It's weird-"
    mc "It feels like it's been forever since then."
    scene 5-316_2
    with dissolve
    e "Same here.  These months have felt like a lifetime."

    mc "..."
    mc "The way I can talk to you..."
    mc "It feels like I've known you for my whole life."
    scene 5-316_3
    with dissolve
    e "..."
    e "I wish I would have."

    mc "Better late then never, right?"

    e "Right."

    mc "..."

    e "..."
    scene 5-316_1
    with dissolve
    e "Hey, [name]."

    mc "Yeah?"

    e "Can we sit here a little longer?"

    mc "Of course."
    $ emilyfirstdate = True
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 1-179
    with fade
    $ renpy.pause(2, hard = False)
    scene 1-190_1
    with fade
    $ renpy.pause(2, hard = False)
    jump secondparty
######
#PARTY
######
label secondparty:
    scene 1-190_2
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-324
    with fade
    ch "[name] and Emily are here!"

    mc "Uh..."
    mc "This is new."
    scene 5-327
    with dissolve
    ch "Trust me, it's way more fun than it looks."

    mc "...Riiiight."

    e "Don't look at me, I didn't say anything!"

    a "She's just saying that because she spent money on it."

    ch "..."
    scene 5-329
    with dissolve
    ch "Totally worth it."

    a "I doubt it."

    ch "You'd know if you'd stop being Spin Master for a round."
    scene 5-326
    with dissolve
    a "I'm fine where I am, thank you."

    c "I think she just likes telling us what to do."

    a "Hmph."
    scene 5-322
    with dissolve
    e "How long have you been going at it?"

    ch "This is our second game so..."
    ch "I dunno, an hour?"

    scene 5-330
    with dissolve
    c "It's only been 20 minutes..."

    ch "Time flies when you're havin' fun."
    scene 5-319
    with dissolve
    e "That would mean... nevermind."
    e "Who's been winning?"

    ch "You need to ask?"

    e "...It's you, right?"
    scene 5-328
    with dissolve
    ch "'Course it's me!"

    ch "Anyways..."
    ch "We tried comin' up with a drinking game for it-"
    ch "Like, maybe you'd take a shot if you got blue or something."
    ch "But then it got too confusing, so we just drink whenever."
    scene 5-324
    with dissolve
    mc "Makes sense, otherwise you would've needed a flowchart to figure it out."

    a "Right foot red."

    c "Seriously?"

    a "Seriously."

    c "..."
    c "Alright, I give up."
    scene 5-328
    with dissolve
    ch "Three in a row, hell yeah."

    c "I'm only letting you win so they don't have to just watch us."

    ch "A win's a win."

    c "Come on, Em."
    c "Don't you want to try and play?"
    scene 5-321
    with dissolve
    e "I'll get the next one, I wanna ask Ana about the Chem final."

    a "Wasn't the whole point of this thing to de-stress, and not worry about any tests?"

    e "I know, I know.  I just want to know how you're studying for it."
    scene 5-320
    with dissolve
    e "I still have space left on my notecard, what did you put on yours?"

    a "Ugh, fine.  Someone else can spin."

    ch "Dibs."
    scene 5-318
    with dissolve
    e "Hey, let's talk later, okay?"

    mc "Sure."

    if claireharemaccept:
        scene 5-338
        with fade
        mc "Is Mei coming?"

        c "I talked to her a while ago.  She's closing, she should be back soon."

        ch "Again?  That's like the third time this week."

        c "She has a lot of ambition."
        scene 5-339
        with dissolve
        ch "Pffft."

        c "Well, it's either that, or her boss takes advantage of her."


        ch "I dunno why she can't just say 'no'."
        scene 5-333
        with dissolve
        c "That's because {i}she{/i} could get reprimanded."
        c "You, on the other hand, would probably have to burn down the house before anything happens to you."

        ch "Ha, you're probably right."
        scene 5-340
        with dissolve
        ch "But I mostly just put out fires."

        mc "You make it sound pretty serious..."

        ch "Heck yeah it is.  Takin' care of the place is a full-time gig."
        ch "And I wouldn't have it any other way."
        scene 5-331
        with dissolve
        c "Neither would I."
        c "By the way, I saw the new flowers you planted out front."

        mc "I thought those looked new..."
        scene 5-337
        with dissolve
        c "They're beautiful."

        ch "Oh, you noticed?"

        c "I did.  You have a good eye for that sort of thing."
        scene 5-341
        with dissolve
        ch "I mean, I just picked 'em out from the store."
        ch "But thanks, I guess."
        ch "Anyway, you two gonna play or what?"

        c "Let's give it a go."
        scene 5-334
        with dissolve
        c "You want to go first?"

        mc "Uh, sure."
        mc "I haven't played in a long time-"
        mc "You just put your hands on the color where the spinner lands, right?"
        scene 5-332
        with dissolve
        ch "Or feet."

        c "All other body parts are a free-for-all."

        mc "Alright, spin it."

        scene blackscreen
        with fade
        $ renpy.pause(2, hard = False)
        scene 5-352_4
        with fade
        ch "[name], left hand green."

        mc "..."
        scene 5-352_3
        with dissolve
        ch "Claire, right hand yellow."

        c "..."
        scene 5-352_2
        with dissolve
        ch "[name], left foot green."

        mc "...That's a lot of green."

        ch "I'm just the messenger."
        scene 5-352_1
        with dissolve
        ch "Claire, left hand green."

        mc "See?"

        c "Just hope that the next one's not on the other side..."
        scene 5-318
        with dissolve
        ch "[name], right hand red."

        mc "Nice."

        ch "Claire, right hand blue."

        c "Okay, this might be tricky."
        scene 5-357
        with dissolve
        c "..."
        scene 5-356
        with dissolve
        c "Oh-"
        scene 5-354
        with dissolve
        mc "Oof-"

        c "..."
        scene 5-355
        with dissolve
        c "My hero."

        mc "Very funny..."

        mc "..."
        mc "Does that mean I win?"
        scene 5-358
        with dissolve
        ch "I mean technically she fell, but she didn't fall on the {i}ground{/i}."
        ch "She fell on you."

        mc "Sooo..."

        ch "I'll allow it."

        c "Don't look now, but I think we got someone else's attention."
        scene 5-364
        with dissolve
        mc "Who... oh."

        c "It wasn't the plan, but I think it's working."

        mc "If you say so."
        scene 5-353
        with dissolve
        ch "Are you gonna debate or are you gonna play?"

        c "On second thought, I'll give [name] the win."

        ch "Really?"
        scene 5-352
        with dissolve
        c "I fell, so it's only fair."

        ch "Your call."

        mc "Maybe we should go talk to everyone else, we can play again later."

        ch "Good thinkin'."
        scene 5-355
        with dissolve
        c "Agreed."

        ch "Don't sweat it, you'll win one eventually."

    else:
        scene 5-348
        with fade
        mc "Is Mei coming?"

        c "I talked to her a while ago.  She's closing, she should be back soon."

        ch "Again?  That's like the third time this week."

        c "She has a lot of ambition."
        scene 5-349
        with dissolve
        ch "Pffft."

        c "Well, it's either that, or her boss takes advantage of her."


        ch "I dunno why she can't just say 'no'."
        scene 5-346
        with dissolve
        c "That's because {i}she{/i} could get reprimanded."
        c "You, on the other hand, would probably have to burn down the house before anything happens to you."

        ch "Ha, you're probably right."
        scene 5-345
        with dissolve
        ch "But I mostly just put out fires."

        mc "You make it sound pretty serious..."

        ch "Heck yeah it is.  Takin' care of the place is a full-time gig."
        ch "And I wouldn't have it any other way."
        scene 5-343
        with dissolve
        c "Neither would I."
        c "By the way, I saw the new flowers you planted out front."

        mc "I thought those looked new..."
        scene 5-344
        with dissolve
        c "They're beautiful."

        ch "Oh, you noticed?"

        c "I did.  You have a good eye for that sort of thing."
        scene 5-350
        with dissolve
        ch "I mean, I just picked 'em out from the store."
        ch "But thanks, I guess."
        ch "Anyway, you two gonna play or what?"
        scene 5-351
        with dissolve
        c "I promise I'll go easy on you."

        mc "Maybe later, I'm not really warmed up at all."


    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-387
    with fade
    c "Did you two figure out your final?"

    e "Sort of..."
    scene 5-360
    with dissolve
    a "'Figured out' is a high bar."

    e "It's so hard to know what to study... especially when there's so much content."

    mc "Are there things you know for sure will be on there?"
    scene 5-361
    with dissolve
    e "There is, but that's the easiest to memorize."
    e "Everything else is complex and doesn't relate to anything else."
    e "And on top of everything else, it's a late night final that goes for 4 hours!"

    mc "For one test?"
    scene 5-369
    with dissolve
    a "Obviously."

    ch "It doesn't really take the whole time though, right?"

    e "For chem, it might."
    scene 5-368
    with dissolve
    c "Remember what I said, you can't second guess yourself."
    c "You'll get more wrong if you do."

    a "But what if you're wrong the first time?"
    scene 5-365
    with dissolve
    mc "I heard about that too-"
    mc "They proved it with studies, if you change your answers on tests you do worse."

    a "Sure, whatever."
    scene 5-384
    with dissolve
    ch "You guys don't really wanna talk about tests all night do you?"

    c "Hell no."
    scene 5-370
    with dissolve
    e "Sorry!  No more, I promise."

    ch "It's okay, dude."

    c "What should we talk about?"
    scene 5-383
    with dissolve
    ch "Uhhh-"
    ch "I know you probably get asked a lot, but how's work been?"

    mc "Really good, actually.  Better than I expected."
    mc "The weather's getting warmer, people are out and about-"
    mc "I even got reviewed by this Food Truck website."
    scene 5-371
    with dissolve
    a "God, do you ever SHUT UP?!"

    mc "Uh-"

    a "IT'S NOT EVEN A FOOD {i}TRUCK{/i}!"
    scene 5-373
    with dissolve
    a "YOU"
    a "CAN'T"
    a "FUCKING"
    a "{i}DRIVE{/i} IT!"
    scene 5-382
    with dissolve
    c "Ana, are you okay?"

    mc "It's... just what people call them..."
    scene 5-381
    with dissolve
    a "I DON'T CARE!"
    a "No one asked for your opinion."
    scene 5-375
    with dissolve
    mc "Look, I don't know what I did to make you upset,"
    mc "But I'm-"

    a "YOU'RE HERE!  YOU'RE LIVING HERE IN {i}HER{/i} ROOM!"
    scene 5-379
    with dissolve
    a "LIKE NOTHING'S WRONG!"

    if anashowerspy:
        c "Ana-"

        a "AND HE'S A FUCKING PERVERT!"
        a "HE WAS SPYING ON ME IN THE SHOWER EARLIER!"

        mc "That's not-"

    a "NOBODY FUCKING WANTS YOU HERE, DON'T YOU GET IT?"
    scene 5-387
    with dissolve
    c "Ana, come on-"
    c "We talked about this, didn't we?"
    c "We all agreed it would be fine."
    scene 5-371
    with dissolve
    a "No one ever asked me what I thought!"

    a "No one ever asks..."

    c "Ana..."
    scene 5-388
    with dissolve

    a "Fuck this- I'm leaving."
    scene 5-389
    with dissolve
    $ renpy.pause(2, hard = False)
    scene 5-376
    with dissolve
    ch "..."

    e "..."

    c "..."

    mc "..."
    scene 5-383
    with dissolve
    ch "For the record, I totally asked her."
    ch "..."
    ch "I think."

    mc "...You don't remember?"
    scene 5-386
    with dissolve
    ch "I coulda sworn she was there."

    c "I thought she was too..."

    ch "..."

    c "..."

    e "..."
    scene 5-384
    with dissolve
    ch "It's not true, ya know.  What she said."
    ch "We really do like havin' you around."

    mc "I... really don't know what I did to make her hate me."

    c "She's probably still mad that her best friend left."
    scene 5-374
    with dissolve
    e "It's not your fault..."

    mc "I know, but..."
    mc "What can I do to make her not hate me?"
    scene 5-380
    with dissolve
    ch "Maybe we should get her drunk."

    c "Charlie..."


    m "Hey-"
    scene 5-394
    with dissolve
    m "Ana looked pissed."
    scene 5-393
    with dissolve
    m "Did I miss anything good?"

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-399
    with fade
    mc "...And then she stormed out, right before you walked in."

    m "She can be a bit of a drama queen."
    scene 5-398
    with dissolve
    m "Are you alright?"

    mc "Me?"
    mc "I'm fine, it's just... weird more than anything."
    scene 5-401
    with dissolve
    e "I can't believe she just yells at you like that.."


    c "I'd give her some space for a while."

    mc "Is that going to be enough?"
    scene 5-395
    with dissolve
    c "Probably not."

    mc "..."

    ch "You know what?  I think {i}we{/i} should drink."
    scene 5-397
    with dissolve
    m "Is that going to solve the Ana problem?"

    ch "Uh... maybe."
    ch "I'm just sayin', we shouldn't let it ruin the night."
    scene 5-396
    with dissolve
    e "Yeah!"

    ch "And maybe we'll think of somethin', too."

    c "Charlie's right."
    c "We can worry about her later.  Let's just have fun."
    scene 5-403
    with dissolve
    e "I'll turn up the music!"

    m "Sounds good to me."

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-636
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-635
    with fade
    $ renpy.pause(2, hard = False)
    if claireharemaccept:
        scene 5-403_1
        with fade
        c "Hey!"

        mc "What's up?"

        c "It's time to get Emily on board."
        scene 5-403_2
        with dissolve
        mc "You really think she'll say yes?"

        c "I know she will."

        mc "...Okay, how should we do it?"
        scene 5-403_1
        with dissolve
        c "I'll bring her to your room-"
        c "Meet us up their in like 10 minutes, alright?"

        mc "Got it."
        jump emilysexclaire
    else:

        if emilyfirstdate:
            menu:
                "Maybe I should go see what Emily wanted to talk about?"

                "{color=00FF00}Talk to Emily":
                    scene 5-403_3
                    with fade
                    e "Hey!"

                    mc "Hey, you wanted to talk?"

                    e "Yeah, can we go somewhere more private?"
                    scene 5-403_4
                    with dissolve
                    mc "Like, outside, or...?"

                    e "...I was thinking your room."
                    scene 5-403_3
                    with dissolve
                    mc "Oh... yeah, that'd be fine."

                    e "Come up in a few minutes so it doesn't look weird?"

                    mc "Got it."
                    jump emilysexalone

                "Go to Bed":
                    scene blackscreen
                    with fade
                    mc "It's been fun guys, I'm headed to bed."

                    e "Aw, already?"

                    ch "I didn't get to beat you in Twist Play!"

                    mc "I know, I know.  But it's been a long day, I'm tapped out."
                    mc "I can help clean up tomorrow if you want."

                    ch "I wouldn't mind it."

                    m "Night, [name]."

                    mc "Night, everyone."
                    jump secondpartyalone

        else:
            scene blackscreen
            with fade
            mc "It's been fun guys, I'm headed to bed."

            e "Aw, already?"

            ch "I didn't get to beat you in Twist Play!"

            mc "I know, I know.  But it's been a long day, I'm tapped out."
            mc "I can help clean up tomorrow if you want."

            ch "I wouldn't mind it."

            m "Night, [name]."

            mc "Night, everyone."
            jump secondpartyalone



################
#EMILY SEX ALONE
################
label emilysexalone:
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-535
    with fade
    "There she is..."
    "Shit, even after everything we've done-"
    scene 5-534
    with dissolve
    "Why am I so nervous?"
    "..."
    scene 5-533
    with dissolve
    "Pull it together.  I don't know what she's gonna say-"
    "But I know I have to ask her."
    scene 5-532
    with dissolve
    "Here goes nothing."
    mc "Hey, everything alright?"
    scene 5-549
    with fade
    e "Oh!  Hi..."
    e "It's more than alright, actually."

    mc "That's good... what did you want to talk about?"
    scene 5-541
    with dissolve
    e "Well-"
    e "I guess I'll just come out and say it..."
    e "I... really like you, [name]."

    mc "...I might've noticed."
    scene 5-542
    with dissolve
    e "I do.  I've never felt like this before."
    e "Not with anyone."
    e "And it's been that way ince I first met you."
    e "I didn't know if I was just imagining it-"
    e "Or if the feeling would go away after a while."
    scene 5-546
    with dissolve
    e "But..."
    e "It didn't."
    e "And I wasn't imagining it."
    scene 5-545
    with dissolve
    mc "I feel the same way-"
    mc "I haven't stopped thinking about you since the day we met."
    mc "And honestly..."
    mc "I don't want to think about anyone else."
    scene 5-543
    with dissolve
    e "...You really feel that way?"

    mc "I really do."

    e "Because, I didn't know if-"
    e "Since you live with here, with all of the girls..."

    mc "You're the only one I want to be with."
    scene 5-549
    with dissolve
    e "Be with..."

    mc "Emily..."
    mc "Will you be my girlfriend?"

    e "Of course!"
    scene 5-549_1
    with vpunch
    mc "Oof-"

    e "Sorry-"

    mc "I don't mind..."

    e "..."
    scene 5-549_2
    with dissolve
    e "{i}Girlfriend{/i}."
    e "I kind of like the way that sounds."
    e "Can you say it again?"

    mc "You're my girlfriend."

    e "I'm your girlfriend."
    e "..."
    e "That makes me so happy..."
    scene 5-549_3
    with dissolve
    mc "Me too."

    e "I mean, it did take you long enough..."

    mc "Hey, I don't know how long someone usually waits before asking!"

    e "Neither do I, buuut..."

    mc "..."

    mc "So... should we go tell everyone?"
    scene 5-554
    with dissolve
    e "Well, actually-"
    e "Since we're here..."
    e "Maybe we should... you know."
    e "Do what boyfriends and girlfriends do..."

    mc "Oh?  What did you have in mind?"
    scene 5-550
    with dissolve
    e "I was thinking... we could try {i}it{/i}..."

    mc "You want to have sex?"

    e "Y-yeah..."
    e "But... Well-"

    mc "You were pretty confident with everything we've done before..."
    scene 5-552
    with dissolve
    e "I..."
    e "I've never done {i}it{/i} before."

    mc "..."
    mc "Hold on... you're a virgin?"

    e "..."

    mc "Seriously?"
    scene 5-553
    with dissolve
    e "H-hey!"

    mc "No!  I didn't mean it like-"

    e "Dummy."

    mc "I just meant... you're super attractive, I didn't think..."
    scene 5-551
    with dissolve
    e "..."
    e "You're lucky I like you."

    mc "Ha, I know."
    mc "..."
    if isabellamansionsex:
        mc "...I don't have that much experience either."

    else:
        mc "...I've never had sex either."

    e "Oh..."
    scene 5-554
    with dissolve
    mc "I mean, I've watched plenty of porn, but..."

    e "Pffft-"
    e "..."
    e "You probably know more than me..."
    scene 5-550
    with dissolve
    e "Can you teach me?"
    e "...I'll do anything you say."

    mc "..."
    mc "Alright."
    mc "Show me your boobs."

    scene 5-555
    with dissolve
    e "..."
    e "Is this..."
    scene 5-556
    with dissolve
    mc "Amazing."
    e "..."
    scene 5-557
    with dissolve
    mc "You're so beautiful."
    e "Thanks..."
    scene 5-558
    with dissolve
    mc "My beautiful {i}girlfriend{/i}."

    e "Ha..."

    mc "Let's take everything off."
label emilysexreplay:
    scene 5-461
    with fade
    ""
    scene 5-464
    with fade
    ""
    scene 5-559
    with fade
    e "..."
    e "I- um... should I..."

    scene 5-561
    with dissolve
    e "..."

    mc "It's okay, I'll be gentle."
    scene 5-563
    with dissolve
    e "...I trust you."


    mc "Okay..."
    scene 5-562
    with dissolve
    mc "Lay back-"
    mc "Put your knees up."
    scene 5-560
    with dissolve
    e "It's so big..."

    mc "Ha, you've seen it before..."
    scene 5-563
    with dissolve
    e "I know, but..."
    e "This is different..."
    scene 5-568
    with dissolve
    mc "I'm gonna take these off..."
    mc "..."
    mc "I have an idea..."
    scene 5-566
    with dissolve
    e "..."
    e "Wow..."
    scene 5-572
    with dissolve
    mc "It's all the way to your belly button."

    e "..."
    scene 5-567
    with dissolve
    "I hope it won't hurt her-"

    e "Wait..."
    scene 5-570
    with dissolve
    e "You'll pull it out before you... right?"

    mc "I can use a condom-"
    scene 5-568
    with dissolve
    e "..."
    e "I've heard it's better without."

    mc "..."
    scene 5-569
    with dissolve
    mc "If that's what you want..."
    mc "I'll make sure I pull out."

    e "...Okay."
    scene 5-566
    with dissolve
    "She's already so wet..."
    "Is it just from thinking about my cock?"
    e "..."

    scene 5-572
    with dissolve
    mc "I'm gonna put it now."
    mc "If it hurts at all let me know, okay?"

    e "Mmhmm."

    "I'll start with just the tip..."
    scene 5-573
    with dissolve
    e "Mm!"

    mc "You okay?  Does it hurt?"
    scene 5-577
    with dissolve
    e "J-just a little."
    e "Keep going."

    mc "Okay..."

    "I'll just take it slow-"
    scene 5-576
    with dissolve
    e "Mmmm..."

    "Oh my god..."

    mc "You feel so good..."
    scene 5-575
    with dissolve
    e "Mmm-"
    e "M-my body feels hot-"
    e "And it doesn't- hurt anymore..."

    mc "I'm gonna go deeper-"
    scene 5-575_1
    with dissolve
    e "Mm..."
    e "Mm... mm..."

    "Her pussy is getting tighter..."
    scene 5-574
    with dissolve
    e "Ohhh..."

    mc "Fuck-"
    scene 5-579
    with dissolve
    mc "Em..."

    e "Mph~ ohh~ ohh~"
    scene 5-580
    with dissolve
    e "It- feels-"
    e "So- good~"
    "Fuck, she's so wet-"
    scene 5-577
    with dissolve
    "Shit..."
    "I need to slow down-"
    scene 5-582
    with dissolve
    mc "Let's change positions-"
    mc "Like from behind."

    e "Okay~"
    scene 5-587
    with dissolve
    mc "Ready?"

    e "Hurry..."
    e "Put it back in~"
    scene 5-588
    with dissolve
    e "Ohhhh~"
    mc "This position-"
    scene 5-586
    with dissolve
    "Her hips are so soft..."
    "I can't stop pounding her ass-"

    scene 5-585
    with dissolve
    e "I like it- from behind~"

    mc "I'm gonna go faster-"

    e "Ohhhhhhh...."
    scene 5-584
    with dissolve
    e "Ha~ ha~ ha~"
    "..."
    scene 5-583
    with dissolve
    mc "Are your legs...shaking?"

    e "I~ can't~ help it~"


    scene 5-593
    with dissolve
    e "Mmmmooohh~"
    "She's in such a submissive position..."
    scene 5-594
    with dissolve
    "Fuck-"
    "I can't help myself..."

    e "Ha~"
    scene 5-592
    with dissolve
    e "Fuck me..."

    mc "Mmm-"
    e "Keep going~"
    scene 5-591
    with dissolve
    mc "Fuck..."
    e "I'm... gonna cum~"

    mc "Me too..."
    scene 5-588
    with dissolve
    mc "Fuck..."
    e "OHHH~"
    mc "Quick, turn over-"
    scene 5-600
    with release
    $ renpy.pause(1, hard = False)
    scene 5-597
    with release
    $ renpy.pause(1, hard = False)
    scene 5-601
    with dissolve
    e "Ha~ Ha~"
    e "..."
    scene 5-598
    with dissolve
    e "Theres... so much cum."
    e "..."
    scene 5-596
    with dissolve
    mc "Ha... see..."
    mc "I told you I'd pull out."

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-607
    with fade
    e "Wow..."
    e "You're already hard again!"

    mc "Can you blame me?"
    scene 5-608
    with dissolve
    mc "I've got an incredible view."

    e "Mmm."

    mc "So, how do you think we did?"
    mc "For our first time."
    scene 5-610
    with dissolve
    e "I... I think I orgasmed twice."


    mc "You were amazing."
    e "My mind... just went blank."
    e "Feeling you go in and out..."
    scene 5-611
    with dissolve
    mc "Yeah..."

    mc "..."
    e "..."
    scene 5-608
    with dissolve
    mc "Did you wa-"
    e "Can we do it again?"

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-606
    with fade
    mc "Shit..."
    mc "You're so good-"

    scene 5-602
    with dissolve
    e "Mmmmm~ mmmmm~"
    e "Mmmmm~"
    scene 5-604
    with dissolve
    "Fuck-"
    "Her tongue is wrapping around my cock..."
    scene 5-603
    with dissolve
    mc "Mmmm..."
    "Her mouth feels almost as good as her pussy-"
    scene 5-605
    with dissolve
    mc "Keep going..."
    e "Mmmmhm-"
    scene 5-627
    with fade
    ""
    scene 5-629
    with fade
    ""
    scene 5-628
    with fade
    ""
    $ renpy.end_replay()
    $ persistent.gallery_13 = True
    $ emilyfirstsex = True
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-616
    with fade
    "Air pushing itself past barely open lips."
    "Small stomachs rising and falling."
    "The sounds of faint breathing-"
    scene 5-617
    with dissolve
    "Almost drowned out by the soft humming of an oscillating fan."

    "It takes a moment for my eyes to adjust to the dark."
    "The younger one to my left, the older one to my right."
    scene 5-613
    with dissolve
    "The blanket draped over our feet and trailed off to the floor."
    "The older one clung to my arm, unconsciously."
    "She tries so hard to be indpendent."

    "Earlier, they'd pleaded for me to be their entertainment."
    scene 5-615
    with dissolve
    "Mom often worked long hours, leaving us by ourselves."
    "It was difficult to understand why,"
    "But I filled in the gaps as best I could."
    "Song after song, game after game-"
    "Day turned to night as their energy waned-"
    scene 5-618
    with dissolve
    "Eventually falling onto me and crossing the threshold into a deep sleep."

    "When they're awake, I do what little I can to distract them."
    "To make them happy."
    "And for some reason-"
    scene 5-614
    with dissolve
    "They find comfort in me."
    "I brush hair out of the younger one's eyes, and she pulls herself a bit closer."

    "Would I ever care about anyone as much as I did them?"
    scene 5-630
    with dissolve
    "..."
    "Could I?"

    e "Hey, what are you thinking about?"
    scene 5-631
    with dissolve
    mc "Oh, nothing.  I'm just exhausted."

    e "Me too!  I can't believe we did it {i}all{/i} night..."

    mc "I know, right?"
    mc "Do you know how many times you...?"

    e "..."
    e "I lost count."
    e "Every time, it felt like waves were pulsing through my whole body-"
    e "Waves and waves of pleasure..."
    scene 5-639
    with dissolve
    e "It still feels like I'm floating."

    mc "...You were amazing."

    e "..."
    e "I wonder what else we could do..."

    mc "No need to go too fast."
    mc "We have all the time in the world, starting now."
    scene 5-638
    with dissolve
    e "..."
    e "I'm excited..."
    e "Thinking about the future."

    mc "Me too."

    mc "..."
    mc "Hey, I don't know how long we've been awake-"
    scene 5-631
    with dissolve
    mc "*{i}yawn{/i}*"
    mc "But we should try to get some sleep, alright?"

    e "Okay."
    e "Goodnight, [name]!"
    "*{i}Mwuah{/i}*"
    mc "Night, Em."
    jump chapter5end
#################
#EMILY SEX CLAIRE
#################
label emilysexclaire:
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-404
    with fade
    c "How would you feel about all of us..."
    c "Being together, in a relationship?"
    scene 5-407
    with dissolve
    e "Wait... what?"
    e "I - are you two... dating?"

    c "No."

    e "...Is this some kind of prank?"
    scene 5-410
    with dissolve
    c "No."

    e "Then... I don't..."
    e "I don't understand."
    scene 5-405
    with dissolve
    c "I don't blame you."
    c "It's hard to think about relationships as more than just two people-"
    c "Especially when that's what we've been taught our whole lives."

    e "..."
    scene 5-406
    with dissolve
    c "But there's no reason we have to limit ourselves."

    c "It's obvious that you like [name]."
    c "I do too."
    c "But..."
    scene 5-411
    with dissolve
    c "I like you too, Emily."
    c "I want us to share..."
    scene 5-413
    with dissolve
    c "Look, [name]'s here now."

    scene 5-414
    with fade
    e "So... this is real?"
    e "You're really..."

    mc "We really want to."
    mc "And we want you with us, too."
    scene 5-415
    with dissolve
    e "..."
    e "I'm... trying to understand-"
    e "When you say 'share', you mean..."
    scene 5-417
    with dissolve
    c "An emotional and physical connection that goes deeper than anything you've ever experienced."
    c "We'll support each other unconditionally, fulfilling eachother's needs, wants, desires."

    e "You mean like... the three of us..."

    c "For a start."
    c "With your help, we'll have even more girls be a part of this..."
    scene 5-420
    with dissolve
    c "Like everyone in this house."

    e "With my help?"

    c "Of course."
    c "You're the first one we've come to."

    e "..."
    scene 5-422
    with dissolve
    e "...Why me?"

    mc "Because you're an amazing person."
    mc "You're kind, smart, beautiful, everyone likes you."
    scene 5-414
    with dissolve
    e "Oh..."
    e "...How do you know it'll work?"

    c "Because we're surrounded by people that have great chemistry."
    c "We'll work towards only having the good of relationships, with none of the bad."
    c "And we'll make sure of it."

    mc "And we'll go through it together."
    scene 5-419
    with dissolve
    e "What if... what if I don't want to share..."
    scene 5-418
    with dissolve
    c "I understand how you feel, but-"

    c "You're hung up on the idea that people have to just be couples."
    c "That someone is 'taken' once they're dating."
    c "I don't blame you, we've been taught it our whole lives."
    c "The movies, the stories, the songs."
    c "But there's no real reason it has to be that way."

    e "..."
    scene 5-416
    with dissolve
    c "Emily, I know you've never been in a real relationship, and it might be intimidating."
    c "But at the same time, this is the best way to experience it!"


    e "[name]..."
    scene 5-417
    with dissolve
    c "He's got so much to give..."
    c "You feel it too, right?  That he's special?"
    c "That's how we feel about you, about eachother."

    e "..."

    c "Deep down, you want everyone to be happy, right?"

    e "I guess so..."
    scene 5-421
    with dissolve
    c "And we want you to be happy, more than anything."

    e "..."
    scene 5-414
    with dissolve
    c "Do you trust me?"

    e "I... yes."

    mc "Do you trust me?"
    scene 5-429
    with dissolve
    e "Yes."

    c "That makes me so happy, Em."

    mc "Me too."
    scene 5-428
    with dissolve
    c "I promise you you'll like it."
    c "And if for some reason you don't... that's okay, too."
    c "It's up to you."
    scene 5-433
    with dissolve
    e "So... I'm a little nervous..."
    e "What exactly do I have to do?"
    scene 5-431
    with dissolve
    c "You don't 'have' to do anything."
    c "Like I said, it's up to you."
    c "But..."
    c "There is a certain amount of... enjoyment you can get from giving in."
    c "Letting someone else take control."
    scene 5-434
    with dissolve
    e "What do you mean..."

    c "Right now, you should do whatever [name] wants."
    scene 5-432
    with dissolve
    e "O-oh."
    e "Okay..."

    c "Mmmm, I think that means she's willing."
    c "What do you want her to do, [name]?"
    scene 5-430
    with dissolve
    mc "..."
    scene 5-435
    with dissolve
    mc "Show me your boobs.  Both of you."

    e "..."
    scene 5-437
    with dissolve
    c "How's this?"

    mc "Amazing... they're so big."
    scene 5-441
    with dissolve
    c "I like them too.  I think they look bigger because I'm so small."
    c "..."
    c "What do you think Em?"
    scene 5-436
    with dissolve
    e "They're really nice..."

    c "I know you look sometimes when I'm changing at the gym."
    c "It's only natural to be curious."
    scene 5-439
    with dissolve
    c "And now that we're in a relationship... we can explore as much as we like."


    c "Aren't you going to show us yours?"
    scene 5-442
    with dissolve
    e "Oh... yeah...."

    e "..."
    scene 5-447
    with dissolve
    e "...Is this... good?"

    mc "Very good."
    scene 5-445
    with dissolve
    mc "You don't have to be nervous.  I've seen you naked before."

    c "We both have."
    scene 5-448
    with dissolve
    e "It feels weird, being looked at..."

    c "We'll do more than just looking."
    scene 5-444
    with dissolve
    mc "As long as you're comfortable."

    e "I am... it's still a lot to take in."

    mc "You're doing fine."
    scene 5-443
    with dissolve
    e "What's next?"

    mc "Next..."
    mc "I want you to kiss Claire."

    e "..."
    e "I've never kissed a girl before..."
    scene 5-456
    with dissolve
    c "Just close your eyes, aand do what feels right."
    c "Mmmmm..."
    scene 5-457
    with dissolve
    e "Mwuuu-"
    e "Mwuuu- Mwuuu-"
    scene 5-454
    with dissolve
    c "Mmmwuah..."
    c "I really like the taste of your lips."
    scene 5-453
    with dissolve
    e "You're a good kisser-"

    e "Mwuuuuu-"
    scene 5-455
    with dissolve
    c "I think we're making [name] hard."

    e "Really?"
    scene 5-452
    with dissolve
    mc "Really. And now it's my turn."

    mc "Are you ready to do more?"

    e "I... think so..."

    mc "Let's take everything off."

label emilysexclairereplay:
    scene 5-461
    with fade
    ""
    scene 5-462
    with fade
    ""
    scene 5-463
    with fade
    ""
    scene 5-471
    with fade
    e "..."
    e "I- um... should I..."

    c "What she's trying to say-"
    c "Is that she's a virgin."
    scene 5-469
    with dissolve
    e "..."

    c "You'll be gentle with her, right [name]?"

    mc "Of course."
    scene 5-468
    with dissolve
    c "Have you had sex before?"

    if isabellamansionsex:
        mc "Well... yeah..."

        c "I was almost hoping you hadn't..."
        c "It would've been fun to watch two virgins."
        c "But more experience should help."
    else:
        mc "Well... no..."

        c "So, I get to watch two virgins have sex for the first time..."
        c "You're really spoiling me, you know?"

    scene 5-466
    with dissolve
    e "Wait, you're not... um... going to...?"

    c "No, I want your first time to be special, just the two of you."
    c "And besides-"
    c "I'll still have plenty of fun from watching."
    scene 5-470
    with dissolve
    e "Okay..."

    c "Now lay back-"
    c "And put your knees up."
    scene 5-472
    with dissolve
    e "It's so big..."

    mc "Ha, you've seen it before..."
    scene 5-475
    with dissolve
    e "I know, but..."
    e "This is different..."
    scene 5-474
    with dissolve
    c "I'll take off your panties-"
    c "Let's measure how deep it can go."
    scene 5-478
    with dissolve
    e "..."
    e "Wow..."
    scene 5-483
    with dissolve
    c "It's up to your belly button."

    e "..."
    scene 5-479
    with dissolve
    c "It'll feel amazing."

    e "Wait..."
    scene 5-482
    with dissolve
    e "What about a condom?"

    c "For your first time, you should get the full, unaltered experience."
    scene 5-480
    with dissolve
    e "..."
    e "Is it... really better?"

    c "It is."
    scene 5-481
    with dissolve
    c "Don't worry though, [name] will pull out."
    c "Right, [name]?"

    mc "Of course."
    scene 5-478
    with dissolve
    c "You're already so wet..."
    c "Is it from just the thought of his cock going in you?"

    e "..."

    c "I think you should give her what she wants."
    scene 5-483
    with dissolve
    mc "I'm gonna put it now."
    mc "If it hurts at all let me know, okay?"

    e "Mmhmm."

    "I'll start with just the tip..."
    scene 5-484
    with dissolve
    e "Mm!"

    mc "You okay?  Does it hurt?"
    scene 5-488
    with dissolve
    e "J-just a little."
    e "Keep going."

    c "She's a big girl, she can take it."

    mc "Okay..."

    "I'll just take it slow-"
    scene 5-487
    with dissolve
    e "Mmmm..."

    c "How does it feel?"

    mc "It feels so good..."
    scene 5-486
    with dissolve
    e "Mmm-"
    e "M-my body feels hot-"

    e "And it doesn't- hurt anymore..."

    mc "I'm gonna go deeper-"
    scene 5-491
    with dissolve
    e "Mm..."
    e "Mm... mm..."

    "Her pussy is getting tighter..."
    scene 5-485
    with dissolve
    e "Ohhh..."

    mc "Fuck-"
    scene 5-490
    with dissolve
    c "You're doing great, Em."

    e "Mph~ ohh~ ohh~"
    scene 5-492
    with dissolve
    e "It- feels-"
    e "So- good~"
    "Fuck, she's so wet-"
    scene 5-488
    with dissolve
    "I need to slow down-"
    mc "Maybe we should change it up?"
    scene 5-493
    with dissolve
    c "Flip her over-"
    c "Try mounting her from behind."
    scene 5-500
    with dissolve
    mc "Ready?"

    e "Hurry..."
    e "Put it back in~"
    scene 5-501
    with dissolve
    c "I love this position..."
    c "Try arching your back, Em."
    scene 5-498
    with dissolve
    "Her hips are so soft..."
    "I can't stop pounding her ass-"

    c "How does it feel?"
    scene 5-497
    with dissolve
    e "I like it- from behind~"

    mc "I'm gonna go faster-"

    e "Ohhhhhhh...."
    scene 5-495
    with dissolve
    e "Ha~ ha~ ha~"

    scene 5-496
    with dissolve
    c "You look so cute when you're taking [name]'s cock."

    mc "Are your legs...shaking?"

    e "I~ can't~ help it~"


    scene 5-504
    with dissolve
    e "Mmmmooohh~"
    "She's in such a submissive position..."
    scene 5-507
    with dissolve
    "Fuck-"
    "I can't help myself..."
    scene 5-505
    with dissolve
    e "Ha~"
    e "Fuck me..."
    scene 5-509
    with dissolve
    c "Mmmmmm..."
    e "Keep going~"
    scene 5-504
    with dissolve
    mc "Fuck..."
    e "I'm... gonna cum~"

    mc "Me too..."
    scene 5-510
    with dissolve
    c "Quick, flip her over."
    e "OHHH~"
    scene 5-516
    with release
    $ renpy.pause(1, hard = False)
    scene 5-512
    with release
    $ renpy.pause(1, hard = False)
    scene 5-517
    with dissolve
    e "Ha~ Ha~"
    e "..."
    scene 5-511
    with dissolve
    e "Theres... so much cum."
    e "..."
    scene 5-514
    with dissolve
    c "See?"
    c "I told you not worry."

    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-527
    with fade
    e "Wow..."
    e "You're already hard again!"

    mc "Can you blame me?"
    scene 5-528
    with dissolve
    mc "I've got an incredible view."

    c "So, how was it?"
    c "Your first time?"
    scene 5-529
    with dissolve
    e "I... I think I orgasmed twice."

    c "You certainly looked like you were enjoying yourself."

    mc "You were amazing."
    e "My mind... just went blank."
    e "Feeling you go in and out..."
    scene 5-530
    with dissolve
    c "It's good to give in to pleasure."

    e "Yeah..."

    mc "..."
    c "..."
    e "..."
    scene 5-528
    with dissolve
    mc "Should we-"
    e "Can we do it again?"

    c "Mmmmm..."
    c "He just got even harder..."
    c "I think that means yes."
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-519
    with fade
    c "Fuuuuck...."
    c "Eat me out-"
    "Her pussy tastes so sweet-"
    scene 5-520
    with dissolve
    mc "*{i}lick{/i}* *{i}lick{/i}*"
    e "Mmmmm~"
    scene 5-522
    with dissolve
    c "Ohhhh-"
    c "Fuck, it feels so good-"
    scene 5-521
    with dissolve
    mc "Mmmm..."
    "I've never felt anything like this..."
    scene 5-524
    with dissolve
    c "Don't stop..."
    e "Mmmm!"
    scene 5-624
    with fade
    ""
    scene 5-625
    with fade
    ""
    scene 5-626
    with fade
    ""
    $ renpy.end_replay()
    $ persistent.gallery_14 = True
    $ emilyfirstsexclaire = True
    scene blackscreen
    with fade
    $ renpy.pause(2, hard = False)
    scene 5-616
    with fade
    "Air pushing itself past barely open lips."
    "Small stomachs rising and falling."
    "The sounds of faint breathing-"
    scene 5-617
    with dissolve
    "Almost drowned out by the soft humming of an oscillating fan."

    "It takes a moment for my eyes to adjust to the dark."
    "The younger one to my left, the older one to my right."
    scene 5-620
    with dissolve
    "The blanket draped over our feet and trailed off to the floor."
    "The older one clung to my arm, unconsciously."
    "She tries so hard to be indpendent."

    "Earlier, they'd pleaded for me to be their entertainment."
    scene 5-622
    with dissolve
    "Mom often worked long hours, leaving us by ourselves."
    "It was difficult to understand why,"
    "But I filled in the gaps as best I could."
    "Song after song, game after game-"
    "Day turned to night as their energy waned-"
    scene 5-623
    with dissolve
    "Eventually falling onto me and crossing the threshold into a deep sleep."

    "When they're awake, I do what little I can to distract them."
    "To make them happy."
    "And for some reason-"
    scene 5-621
    with dissolve
    "They find comfort in me."
    "I brush hair out of the younger one's eyes, and she pulls herself a bit closer."

    "Would I ever care about anyone as much as I did them?"
    scene 5-630
    with dissolve
    "..."
    "Could I?"

    e "Hey, what are you thinking about?"
    scene 5-632
    with dissolve
    mc "Oh, nothing.  I'm just exhausted."

    e "Me too!  I can't believe we did it {i}all{/i} night..."

    c "How many orgasms did you have?"

    e "..."
    e "I lost count."
    e "Every time, it felt like waves were pulsing through my whole body-"
    e "Waves and waves of pleasure..."
    scene 5-640
    with dissolve
    e "It still feels like I'm floating."

    mc "...You were amazing."

    c "You both were, that was such a treat."

    e "And you were okay just watching?"

    c "More than okay."
    c "But I won't hold myself back every time."

    e "..."
    scene 5-637
    with dissolve
    c "You're already thinking about next time, aren't you."

    mc "No need to go too fast."
    mc "We have all the time in the world, starting now."

    e "..."
    e "I'm excited..."
    e "Thinking about the future."

    mc "Me too."

    c "Me three."

    mc "..."
    mc "Hey, I don't know how long we've been awake-"
    scene 5-632
    with dissolve
    mc "*{i}yawn{/i}*"
    mc "But we should try to get some sleep, alright?"

    c "Goodnight, you two."
    "*{i}Mwuah{/i}* *{i}Mwuah{/i}*"
    e "Night!"
    "*{i}Mwuah{/i}*"
    mc "Night."
    jump chapter5end
###################
#SECOND PARTY ALONE
###################
label secondpartyalone:
    $ renpy.pause(2, hard = False)
    scene 5-616
    with fade
    "Air pushing itself past barely open lips."
    "Small stomachs rising and falling."
    "The sounds of faint breathing-"
    scene 5-617
    with dissolve
    "Almost drowned out by the soft humming of an oscillating fan."

    "It takes a moment for my eyes to adjust to the dark."
    "The younger one to my left, the older one to my right."
    scene 5-613
    with dissolve
    "The blanket draped over our feet and trailed off to the floor."
    "The older one clung to my arm, unconsciously."
    "She tries so hard to be indpendent."

    "Earlier, they'd pleaded for me to be their entertainment."
    scene 5-615
    with dissolve
    "Mom often worked long hours, leaving us by ourselves."
    "It was difficult to understand why,"
    "But I filled in the gaps as best I could."
    "Song after song, game after game-"
    "Day turned to night as their energy waned-"
    scene 5-618
    with dissolve
    "Eventually falling onto me and crossing the threshold into a deep sleep."

    "When they're awake, I do what little I can to distract them."
    "To make them happy."
    "And for some reason-"
    scene 5-614
    with dissolve
    "They find comfort in me."
    "I brush hair out of the younger one's eyes, and she pulls herself a bit closer."

    "Would I ever care about anyone as much as I did them?"
    scene 5-634
    with fade
    "..."
    "Could I?"

    scene 5-633
    with dissolve
    "Another day."
    "Another night, alone."
    "..."
    "Maybe this is how it's supposed to be."

    jump chapter5end
########################
#END OF CHAPTER 5 PART 2
########################
label chapter5end:
    scene chapter_transition with fade
    $ renpy.pause(2, hard = False)
    scene tbc with fade
    $ persistent.current_chapter = 6
    "Thank you for playing!  Please save here."
    return
